(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    371970,       7535]
NotebookOptionsPosition[    363011,       7393]
NotebookOutlinePosition[    363698,       7417]
CellTagsIndexPosition[    363655,       7414]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Supplementary note 1: Calculation of the polarization properties of the \
retroreflector assemblies\
\>", "Section",
 CellChangeTimes->{{3.8298197440751376`*^9, 3.8298197597756767`*^9}, {
  3.844156771302681*^9, 
  3.844156796180376*^9}},ExpressionUUID->"9282a33c-758b-42e3-b59b-\
22073b1ebea5"],

Cell[CellGroupData[{

Cell["Calculation of analytic formulas for the symmetry parameters", \
"Subsection",
 CellChangeTimes->{{3.84415821341396*^9, 
  3.8441582209449606`*^9}},ExpressionUUID->"0f04e3ce-b193-4f97-ac74-\
6f7c1f1ca0d9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MLinearRetarderId", "[", 
   RowBox[{"\[Delta]_", ",", "\[Theta]_"}], "]"}], ":=", 
  RowBox[{"(", GridBox[{
     {"1", "0", "0", "0"},
     {"0", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}], "2"], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          RowBox[{"2", "\[Theta]"}], "]"}], "2"], "*", 
        RowBox[{"Cos", "[", "\[Delta]", "]"}]}]}], 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Cos", "[", "\[Delta]", "]"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}]}], 
       RowBox[{"Sin", "[", "\[Delta]", "]"}]}]},
     {"0", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"Cos", "[", "\[Delta]", "]"}]}], ")"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}], "2"], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{"2", "\[Theta]"}], "]"}], "2"], 
        RowBox[{"Cos", "[", "\[Delta]", "]"}]}]}], 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], 
       RowBox[{"Sin", "[", "\[Delta]", "]"}]}]},
     {"0", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], 
       RowBox[{"Sin", "[", "\[Delta]", "]"}]}], 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}]}], 
       RowBox[{"Sin", "[", "\[Delta]", "]"}]}], 
      RowBox[{"Cos", "[", "\[Delta]", "]"}]}
    },
    GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}}], ")"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "S1"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.844156799933625*^9, 3.8441568088779182`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"30ce6187-866d-4329-bdd4-e4baed96034e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MLinearDiattenuator", "[", "\[Theta]_", "]"}], ":=", 
  RowBox[{
   RowBox[{"1", "/", "2"}], 
   RowBox[{"(", GridBox[{
      {"1", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], "0"},
      {
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}], "2"], 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}]}], "0"},
      {
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Theta]"}], "]"}], 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}]}], 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}], "2"], "0"},
      {"0", "0", "0", "0"}
     },
     GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}}], ")"}], 
   " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Eq", ".", " ", "S2"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.8441568305297394`*^9, 3.844156832436744*^9}, {
  3.844157092800214*^9, 3.8441571545955677`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"9612dc90-d029-461a-9a45-e7d4e384fcbe"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MM", "=", 
    RowBox[{"(", GridBox[{
       {"1", "0", "0", "0"},
       {"0", "1", "0", "0"},
       {"0", "0", 
        RowBox[{"-", "1"}], "0"},
       {"0", "0", "0", 
        RowBox[{"-", "1"}]}
      },
      GridBoxDividers->{"Columns" -> {{True}}, "Rows" -> {{True}}}], ")"}]}], 
   ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "S3"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.8441568368121104`*^9, 3.8441568445676265`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"b868c167-8f30-45b2-b573-4ae5ac69b984"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MCCR", "[", 
     RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"type", "\[Equal]", "0"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"MLinearRetarderId", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"90", "\[Degree]"}], ")"}], " ", ",", 
          RowBox[{"-", 
           RowBox[{"(", "\[Theta]", ")"}]}]}], "]"}], ".", 
        RowBox[{"MLinearRetarderId", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"90", "\[Degree]"}], ")"}], "  ", ",", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"\[Theta]", "+", "\[Alpha]"}], ")"}]}]}], "]"}], ".", 
        "MM", ".", 
        RowBox[{"MLinearRetarderId", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"90", "\[Degree]"}], ")"}], "  ", ",", 
          RowBox[{"\[Theta]", "+", "\[Alpha]"}]}], "]"}], ".", 
        RowBox[{"MLinearRetarderId", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"90", "\[Degree]"}], ")"}], "  ", ",", "\[Theta]"}], 
         "]"}]}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"MLinearRetarderId", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"90", "\[Degree]"}], ")"}], "  ", ",", 
          RowBox[{"-", 
           RowBox[{"(", "\[Theta]", ")"}]}]}], "]"}], ".", 
        RowBox[{"MLinearDiattenuator", "[", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"\[Theta]", "+", "\[Alpha]"}], ")"}]}], "]"}], ".", "MM", 
        ".", 
        RowBox[{"MLinearDiattenuator", "[", 
         RowBox[{"\[Theta]", "+", "\[Alpha]"}], "]"}], ".", 
        RowBox[{"MLinearRetarderId", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"90", "\[Degree]"}], ")"}], "  ", ",", "\[Theta]"}], 
         "]"}]}], ")"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Eq", ".", " ", "S4"}], " ", "with", " ", "type"}], " ", 
    "\[Equal]", 
    RowBox[{
    "0", " ", "for", " ", "assemblies", " ", "with", " ", "2", "nd", " ", 
     "waveplate", " ", "and", " ", "type"}], " ", "\[Equal]", 
    RowBox[{
    "1", " ", "fo", " ", "assemblies", " ", "with", " ", "polarizer"}]}], " ",
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.804587564663406*^9, 3.8045876324788537`*^9}, {
   3.8049346974131374`*^9, 3.804934715053952*^9}, {3.8049348540353003`*^9, 
   3.8049348545665455`*^9}, {3.804936690974618*^9, 3.8049367023809285`*^9}, {
   3.8049367344590845`*^9, 3.8049368758537903`*^9}, {3.8056002040964355`*^9, 
   3.8056002126418266`*^9}, 3.8056021041870155`*^9, 3.805602288504518*^9, {
   3.8056157958878975`*^9, 3.8056158159722548`*^9}, {3.8056252203787775`*^9, 
   3.805625233196856*^9}, {3.8056281997201457`*^9, 3.805628238345642*^9}, {
   3.8056283104775763`*^9, 3.8056283318368497`*^9}, {3.8056284039817986`*^9, 
   3.805628408347828*^9}, {3.80562844623759*^9, 3.805628477587021*^9}, {
   3.805628526558641*^9, 3.8056285535319424`*^9}, {3.8056288252037954`*^9, 
   3.8056288505450363`*^9}, {3.805629961268856*^9, 3.8056299966070614`*^9}, {
   3.8057142770101385`*^9, 3.805714280158148*^9}, {3.805716574422268*^9, 
   3.805716580304332*^9}, {3.8057167317529955`*^9, 3.80571673453502*^9}, {
   3.8260201225604625`*^9, 3.8260201233545*^9}, {3.8441569205635853`*^9, 
   3.8441569401666*^9}, {3.8441570037557154`*^9, 3.8441570041796217`*^9}, {
   3.8441571626466837`*^9, 3.8441572371319017`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"59e0092d-3a9d-49b6-9ea0-819ea159a6f3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"I1", "[", 
     RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"MLinearDiattenuator", "[", 
        RowBox[{"0", "\[Degree]"}], "]"}], ".", 
       RowBox[{"MLinearRetarderId", "[", 
        RowBox[{
         RowBox[{"90", "\[Degree]"}], ",", 
         RowBox[{"45", "\[Degree]"}]}], "]"}], ".", 
       RowBox[{"MCCR", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], ".", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", "1"}], "}"}]}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Eq", ".", " ", "S5"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I2", "[", 
    RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"MLinearDiattenuator", "[", 
       RowBox[{"0", "\[Degree]"}], "]"}], ".", 
      RowBox[{"MLinearRetarderId", "[", 
       RowBox[{
        RowBox[{"90", "\[Degree]"}], ",", 
        RowBox[{
         RowBox[{"-", "45"}], "\[Degree]"}]}], "]"}], ".", 
      RowBox[{"MCCR", "[", 
       RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], ".", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0", ",", "1"}], "}"}]}], ")"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I3", "[", 
    RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"MLinearDiattenuator", "[", 
       RowBox[{"0", "\[Degree]"}], "]"}], ".", 
      RowBox[{"MLinearRetarderId", "[", 
       RowBox[{
        RowBox[{"90", "\[Degree]"}], ",", 
        RowBox[{"45", "\[Degree]"}]}], "]"}], ".", 
      RowBox[{"MCCR", "[", 
       RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], ".", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], ")"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I4", "[", 
    RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"MLinearDiattenuator", "[", 
       RowBox[{"0", "\[Degree]"}], "]"}], ".", 
      RowBox[{"MLinearRetarderId", "[", 
       RowBox[{
        RowBox[{"90", "\[Degree]"}], ",", 
        RowBox[{
         RowBox[{"-", "45"}], "\[Degree]"}]}], "]"}], ".", 
      RowBox[{"MCCR", "[", 
       RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], ".", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], ")"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.804588018557432*^9, {3.804589422541049*^9, 3.804589424884739*^9}, {
   3.80493697023701*^9, 3.80493700250268*^9}, {3.844157710378724*^9, 
   3.8441578251267405`*^9}, 3.8441579839159985`*^9, {3.844159165537318*^9, 
   3.8441591729735518`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"ea709740-35a0-4f4a-8a52-20abb505ea9b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Ia", "[", 
    RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"I1", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], "+", 
    RowBox[{"I2", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ib", "[", 
    RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"I3", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], "+", 
    RowBox[{"I4", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8049370130964537`*^9, 3.804937036393365*^9}, {
  3.8441578329984083`*^9, 3.844157851862318*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"3ae71ea9-0f01-4b82-bd33-bb98f2bd4e6e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SymPar1", "[", 
    RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Ia", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], "-", 
       RowBox[{"Ib", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}]}], ")"}], 
     "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Ia", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], "+", 
       RowBox[{"Ib", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}]}], ")"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SymPar2", "[", 
    RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], "-", 
       RowBox[{"I2", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}]}], ")"}], 
     "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I1", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], "+", 
       RowBox[{"I2", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}]}], ")"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SymPar3", "[", 
    RowBox[{"\[Theta]_", ",", "\[Alpha]_", ",", "type_"}], "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I3", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], "-", 
       RowBox[{"I4", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}]}], ")"}], 
     "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"I3", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}], "+", 
       RowBox[{"I4", "[", 
        RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "type"}], "]"}]}], ")"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.79819304856623*^9, 3.7981930641911755`*^9}, {
   3.7981932824885283`*^9, 3.7981933202168365`*^9}, {3.7981933889813333`*^9, 
   3.798193394356345*^9}, {3.79819345784067*^9, 3.7981935109031887`*^9}, {
   3.798193576262492*^9, 3.7981936148562555`*^9}, {3.798194868049175*^9, 
   3.798194872768009*^9}, {3.798194915221617*^9, 3.798194918768529*^9}, {
   3.7981951215567985`*^9, 3.7981951436350603`*^9}, {3.798195215572506*^9, 
   3.798195222916275*^9}, {3.798195334322508*^9, 3.7981953375100837`*^9}, {
   3.798195421260251*^9, 3.798195424322729*^9}, {3.798195658580936*^9, 
   3.798195691378915*^9}, {3.798195775223175*^9, 3.7981957880045834`*^9}, {
   3.798195825489531*^9, 3.7981958308646436`*^9}, {3.7981963155950365`*^9, 
   3.7981963511727905`*^9}, {3.798197042564024*^9, 3.798197057813855*^9}, {
   3.798197130647214*^9, 3.7981971728816004`*^9}, {3.7981972040534725`*^9, 
   3.7981972386507907`*^9}, 3.7981973784321012`*^9, {3.7981974521845255`*^9, 
   3.7981975174529085`*^9}, 3.7981976654590044`*^9, {3.798198483111586*^9, 
   3.798198521474804*^9}, {3.798198640274844*^9, 3.798198692339331*^9}, 
   3.7981987543726754`*^9, {3.7982000787676716`*^9, 3.7982001196895986`*^9}, 
   3.79825444856691*^9, 3.7982550198597803`*^9, {3.798255098098205*^9, 
   3.7982551058795605`*^9}, {3.798261216839466*^9, 3.798261224542657*^9}, {
   3.7982612723553143`*^9, 3.798261296074228*^9}, {3.79826367993851*^9, 
   3.7982636817979083`*^9}, 3.7982637890653944`*^9, {3.7982648473558908`*^9, 
   3.7982648651371045`*^9}, {3.798264999324733*^9, 3.798265018418496*^9}, {
   3.7982650528404083`*^9, 3.7982650614186487`*^9}, {3.798265131934225*^9, 
   3.7982651446686754`*^9}, {3.79826895617624*^9, 3.7982690013709135`*^9}, 
   3.798269033718548*^9, {3.798269079551079*^9, 3.798269086919137*^9}, {
   3.7982691239626675`*^9, 3.7982692193814845`*^9}, {3.79826930701924*^9, 
   3.798269309067276*^9}, {3.7982693553935857`*^9, 3.7982693637508125`*^9}, {
   3.7982694663741913`*^9, 3.7982695249329967`*^9}, {3.798270573966409*^9, 
   3.798270645605157*^9}, {3.79827070453856*^9, 3.7982707096061497`*^9}, {
   3.7982707734568977`*^9, 3.798270819293055*^9}, {3.7982708563179054`*^9, 
   3.79827091365674*^9}, {3.798270961184749*^9, 3.798271177975102*^9}, {
   3.798271223404729*^9, 3.7982712776034184`*^9}, {3.7982713108945293`*^9, 
   3.7982713134775743`*^9}, {3.7982713628032246`*^9, 
   3.7982713887652583`*^9}, {3.7982714842699523`*^9, 3.798271492839743*^9}, {
   3.7982716004694023`*^9, 3.798271621038678*^9}, 3.798271653812786*^9, {
   3.7982718094262958`*^9, 3.7982718521916633`*^9}, {3.7982719027106395`*^9, 
   3.798271904651743*^9}, {3.798271954039404*^9, 3.7982719565880413`*^9}, {
   3.798274293314874*^9, 3.798274295119932*^9}, {3.7982743268937726`*^9, 
   3.798274328749898*^9}, {3.7982743876648307`*^9, 3.798274389284894*^9}, {
   3.7982747392922473`*^9, 3.798274740560941*^9}, {3.798275618780255*^9, 
   3.798275839640586*^9}, {3.798275900575756*^9, 3.7982759110601273`*^9}, {
   3.7982764064560313`*^9, 3.798276428456078*^9}, {3.7982961426537104`*^9, 
   3.798296150602344*^9}, {3.798296251482703*^9, 3.798296284113282*^9}, {
   3.798296605337522*^9, 3.798296660254491*^9}, 3.7982978707730093`*^9, {
   3.798297934812595*^9, 3.798297937113114*^9}, {3.7982983988680887`*^9, 
   3.7982984002270465`*^9}, {3.798346729294569*^9, 3.7983467549194617`*^9}, {
   3.7983468278725443`*^9, 3.7983468368725233`*^9}, 3.7983469601867695`*^9, 
   3.7983471039861298`*^9, 3.798347581692052*^9, 3.79834793848963*^9, 
   3.798348002942793*^9, {3.8025982827841177`*^9, 3.8025982842216935`*^9}, 
   3.802598316112252*^9, {3.802683473709771*^9, 3.8026834743367825`*^9}, {
   3.8030369036573477`*^9, 3.803036904067378*^9}, 3.8044972543680286`*^9, {
   3.8044972844075136`*^9, 3.804497318219058*^9}, 3.804587490754044*^9, 
   3.804587522724148*^9, {3.8045877475643005`*^9, 3.8045877537205086`*^9}, {
   3.804587788454917*^9, 3.8045878804080296`*^9}, {3.804587916610957*^9, 
   3.8045881966292706`*^9}, {3.80458823988568*^9, 3.8045882924168215`*^9}, {
   3.8049370414245715`*^9, 3.80493707273717*^9}, {3.844157867021991*^9, 
   3.84415791582259*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"de6b3826-02b6-45b2-bb36-0344244be48f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"SymPar1", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "0"}], "]"}], "]"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Eq", ".", " ", "S6"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{"SymPar2", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "0"}], "]"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{"SymPar3", "[", 
     RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "0"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8045883330573893`*^9, 3.8045883734597607`*^9}, {
   3.804588746875551*^9, 3.8045888130885425`*^9}, {3.804588977664755*^9, 
   3.804588977805549*^9}, {3.804589448197442*^9, 3.804589469275792*^9}, {
   3.804589636700242*^9, 3.80458967614464*^9}, {3.804589710676415*^9, 
   3.804589731364246*^9}, {3.8045899537944374`*^9, 3.804589978403923*^9}, {
   3.8049371004090743`*^9, 3.8049371058466053`*^9}, {3.8293622289892225`*^9, 
   3.8293622655568743`*^9}, {3.829362314136053*^9, 3.8293623175378475`*^9}, {
   3.8441579263467183`*^9, 3.844157950473878*^9}, {3.844158013872858*^9, 
   3.844158020459253*^9}, {3.844158055625388*^9, 3.8441580772315383`*^9}, 
   3.844158207166815*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"d516dc87-6d84-48b0-9893-a4f8d1431e18"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.804588342635524*^9, 3.804588373787839*^9}, {
   3.8045887475622196`*^9, 3.8045888137604237`*^9}, 3.8045889783210096`*^9, 
   3.8045891183664627`*^9, {3.8045894297753854`*^9, 3.804589470057025*^9}, {
   3.804589638212262*^9, 3.8045896766445775`*^9}, {3.8045897123482866`*^9, 
   3.8045897377548857`*^9}, {3.8045899634976053`*^9, 3.804589978997679*^9}, 
   3.8049162367648616`*^9, 3.804933500444245*^9, 3.804934721710231*^9, 
   3.8049351179695897`*^9, 3.8049371067684374`*^9, 3.8056002212122183`*^9, 
   3.805602111770529*^9, 3.805602295622713*^9, 3.805602735796977*^9, 
   3.805613680627616*^9, 3.805615846722777*^9, 3.8056252564120474`*^9, 
   3.8056284873421173`*^9, 3.8056285609700823`*^9, 3.805628857071272*^9, 
   3.8056290990705996`*^9, 3.8056300062901187`*^9, 3.8057125117867565`*^9, {
   3.805713252193921*^9, 3.805713273912023*^9}, 3.8057142842521577`*^9, 
   3.8057165872353773`*^9, 3.805716741616091*^9, 3.805774876850583*^9, 
   3.823938875783295*^9, 3.8242909792365856`*^9, 3.826020139088703*^9, 
   3.82602021068577*^9, 3.8268583961157484`*^9, 3.827472606317195*^9, {
   3.829362209532222*^9, 3.82936226601311*^9}, {3.829362308826763*^9, 
   3.829362318011368*^9}, 3.829363086024187*^9, 3.8293718383447638`*^9, 
   3.829634054721949*^9, 3.8296399713806047`*^9, 3.8297047197340407`*^9, 
   3.8297075197516294`*^9, 3.8297908615580063`*^9, 3.8298095518148727`*^9, 
   3.8298197655358725`*^9, 3.8303274412100115`*^9, 3.8441579528534393`*^9, 
   3.844157987455613*^9, 3.844158021215479*^9, 3.8441580781447144`*^9, 
   3.8441587270466604`*^9, 3.8441589656649446`*^9, 3.844159189814974*^9, 
   3.844159240794878*^9, 3.8442222386531453`*^9, 3.8442226544471626`*^9, 
   3.844222705665157*^9, 3.844222916678663*^9, 3.8442350275353518`*^9, 
   3.8442351266486835`*^9, 3.8442503503802414`*^9, 3.8442504030579543`*^9, 
   3.8442504379363003`*^9, 3.844250593141919*^9, {3.844250638443186*^9, 
   3.8442506955565987`*^9}, 3.8442507257188826`*^9, 3.8484673890512695`*^9, 
   3.8484674783998766`*^9, {3.8484675722427835`*^9, 3.8484675917505817`*^9}},
 CellLabel->"Out[14]=",ExpressionUUID->"051008e4-4727-4e6c-a615-873ab0670eca"],

Cell[BoxData[
 RowBox[{"Cos", "[", 
  RowBox[{"4", " ", "\[Alpha]"}], "]"}]], "Output",
 CellChangeTimes->{{3.804588342635524*^9, 3.804588373787839*^9}, {
   3.8045887475622196`*^9, 3.8045888137604237`*^9}, 3.8045889783210096`*^9, 
   3.8045891183664627`*^9, {3.8045894297753854`*^9, 3.804589470057025*^9}, {
   3.804589638212262*^9, 3.8045896766445775`*^9}, {3.8045897123482866`*^9, 
   3.8045897377548857`*^9}, {3.8045899634976053`*^9, 3.804589978997679*^9}, 
   3.8049162367648616`*^9, 3.804933500444245*^9, 3.804934721710231*^9, 
   3.8049351179695897`*^9, 3.8049371067684374`*^9, 3.8056002212122183`*^9, 
   3.805602111770529*^9, 3.805602295622713*^9, 3.805602735796977*^9, 
   3.805613680627616*^9, 3.805615846722777*^9, 3.8056252564120474`*^9, 
   3.8056284873421173`*^9, 3.8056285609700823`*^9, 3.805628857071272*^9, 
   3.8056290990705996`*^9, 3.8056300062901187`*^9, 3.8057125117867565`*^9, {
   3.805713252193921*^9, 3.805713273912023*^9}, 3.8057142842521577`*^9, 
   3.8057165872353773`*^9, 3.805716741616091*^9, 3.805774876850583*^9, 
   3.823938875783295*^9, 3.8242909792365856`*^9, 3.826020139088703*^9, 
   3.82602021068577*^9, 3.8268583961157484`*^9, 3.827472606317195*^9, {
   3.829362209532222*^9, 3.82936226601311*^9}, {3.829362308826763*^9, 
   3.829362318011368*^9}, 3.829363086024187*^9, 3.8293718383447638`*^9, 
   3.829634054721949*^9, 3.8296399713806047`*^9, 3.8297047197340407`*^9, 
   3.8297075197516294`*^9, 3.8297908615580063`*^9, 3.8298095518148727`*^9, 
   3.8298197655358725`*^9, 3.8303274412100115`*^9, 3.8441579528534393`*^9, 
   3.844157987455613*^9, 3.844158021215479*^9, 3.8441580781447144`*^9, 
   3.8441587270466604`*^9, 3.8441589656649446`*^9, 3.844159189814974*^9, 
   3.844159240794878*^9, 3.8442222386531453`*^9, 3.8442226544471626`*^9, 
   3.844222705665157*^9, 3.844222916678663*^9, 3.8442350275353518`*^9, 
   3.8442351266486835`*^9, 3.8442503503802414`*^9, 3.8442504030579543`*^9, 
   3.8442504379363003`*^9, 3.844250593141919*^9, {3.844250638443186*^9, 
   3.8442506955565987`*^9}, 3.8442507257188826`*^9, 3.8484673890512695`*^9, 
   3.8484674783998766`*^9, {3.8484675722427835`*^9, 3.8484675917825823`*^9}},
 CellLabel->"Out[15]=",ExpressionUUID->"e1b1fb87-6a66-4cfb-9ce8-7ccb12a36870"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Cos", "[", 
   RowBox[{"4", " ", "\[Alpha]"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.804588342635524*^9, 3.804588373787839*^9}, {
   3.8045887475622196`*^9, 3.8045888137604237`*^9}, 3.8045889783210096`*^9, 
   3.8045891183664627`*^9, {3.8045894297753854`*^9, 3.804589470057025*^9}, {
   3.804589638212262*^9, 3.8045896766445775`*^9}, {3.8045897123482866`*^9, 
   3.8045897377548857`*^9}, {3.8045899634976053`*^9, 3.804589978997679*^9}, 
   3.8049162367648616`*^9, 3.804933500444245*^9, 3.804934721710231*^9, 
   3.8049351179695897`*^9, 3.8049371067684374`*^9, 3.8056002212122183`*^9, 
   3.805602111770529*^9, 3.805602295622713*^9, 3.805602735796977*^9, 
   3.805613680627616*^9, 3.805615846722777*^9, 3.8056252564120474`*^9, 
   3.8056284873421173`*^9, 3.8056285609700823`*^9, 3.805628857071272*^9, 
   3.8056290990705996`*^9, 3.8056300062901187`*^9, 3.8057125117867565`*^9, {
   3.805713252193921*^9, 3.805713273912023*^9}, 3.8057142842521577`*^9, 
   3.8057165872353773`*^9, 3.805716741616091*^9, 3.805774876850583*^9, 
   3.823938875783295*^9, 3.8242909792365856`*^9, 3.826020139088703*^9, 
   3.82602021068577*^9, 3.8268583961157484`*^9, 3.827472606317195*^9, {
   3.829362209532222*^9, 3.82936226601311*^9}, {3.829362308826763*^9, 
   3.829362318011368*^9}, 3.829363086024187*^9, 3.8293718383447638`*^9, 
   3.829634054721949*^9, 3.8296399713806047`*^9, 3.8297047197340407`*^9, 
   3.8297075197516294`*^9, 3.8297908615580063`*^9, 3.8298095518148727`*^9, 
   3.8298197655358725`*^9, 3.8303274412100115`*^9, 3.8441579528534393`*^9, 
   3.844157987455613*^9, 3.844158021215479*^9, 3.8441580781447144`*^9, 
   3.8441587270466604`*^9, 3.8441589656649446`*^9, 3.844159189814974*^9, 
   3.844159240794878*^9, 3.8442222386531453`*^9, 3.8442226544471626`*^9, 
   3.844222705665157*^9, 3.844222916678663*^9, 3.8442350275353518`*^9, 
   3.8442351266486835`*^9, 3.8442503503802414`*^9, 3.8442504030579543`*^9, 
   3.8442504379363003`*^9, 3.844250593141919*^9, {3.844250638443186*^9, 
   3.8442506955565987`*^9}, 3.8442507257188826`*^9, 3.8484673890512695`*^9, 
   3.8484674783998766`*^9, {3.8484675722427835`*^9, 3.8484675918165812`*^9}},
 CellLabel->"Out[16]=",ExpressionUUID->"93113b85-6878-45c1-b1cc-9fff391036cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"SymPar1", "[", 
    RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "1"}], "]"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Eq", ".", " ", "S7"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"SymPar2", "[", 
   RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "1"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"SymPar3", "[", 
   RowBox[{"\[Theta]", ",", "\[Alpha]", ",", "1"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8045897515675545`*^9, 3.804589754442546*^9}, {
  3.8045899582632155`*^9, 3.8045899602319736`*^9}, {3.8049371117840905`*^9, 
  3.804937116299674*^9}, {3.8056285972805195`*^9, 3.8056286011225605`*^9}, {
  3.844158030333774*^9, 3.8441580401180754`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"9fa924c7-3f54-49d5-bd0b-aad4e93943f3"],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"2", " ", "\[Alpha]"}], "]"}]], "Output",
 CellChangeTimes->{
  3.8045897557550497`*^9, 3.8045899807945623`*^9, 3.804916237155487*^9, 
   3.804933501334906*^9, 3.8049347237414727`*^9, 3.804935118344592*^9, 
   3.8049371173621664`*^9, 3.8056002251803985`*^9, 3.805602295864724*^9, 
   3.805602736137974*^9, 3.8056136811846223`*^9, 3.805615847138785*^9, 
   3.805625259680075*^9, 3.805628492509184*^9, 3.805628562661102*^9, 
   3.805628601801535*^9, 3.805629099286597*^9, 3.8056300075631266`*^9, 
   3.805712513228772*^9, 3.805714284536158*^9, 3.8057167428341026`*^9, 
   3.805774877205591*^9, 3.823938876043298*^9, 3.8242909795415936`*^9, 
   3.8260201417967434`*^9, 3.82602021411082*^9, 3.826858398145773*^9, 
   3.8274726130291944`*^9, 3.8293622111019197`*^9, 3.8293622446115828`*^9, 
   3.829362319429163*^9, 3.8293630864815025`*^9, 3.829371838562668*^9, 
   3.8296340552819505`*^9, 3.8296399715125947`*^9, 3.8297047202130747`*^9, 
   3.8297075201616364`*^9, 3.829790861777939*^9, 3.8298095522102394`*^9, 
   3.82981976579593*^9, 3.830327441680009*^9, 3.844158041053243*^9, 
   3.844158079357872*^9, 3.8441587272356668`*^9, 3.8441591914729075`*^9, 
   3.8441592410748825`*^9, 3.8442222388521423`*^9, 3.844222654639163*^9, 
   3.8442227057901535`*^9, 3.844222916873663*^9, 3.8442350277983522`*^9, 
   3.8442351268536854`*^9, 3.8442503506832466`*^9, 3.844250403265958*^9, 
   3.8442504381443048`*^9, 3.844250593338919*^9, {3.8442506386431894`*^9, 
   3.844250695763602*^9}, 3.84425072592188*^9, 3.8484673891374407`*^9, 
   3.848467478473872*^9, {3.848467572344785*^9, 3.8484675918515797`*^9}},
 CellLabel->"Out[17]=",ExpressionUUID->"05e4f4ef-e48c-4560-9380-aa3a20f415a2"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Sin", "[", 
   RowBox[{"2", " ", "\[Alpha]"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.8045897557550497`*^9, 3.8045899807945623`*^9, 3.804916237155487*^9, 
   3.804933501334906*^9, 3.8049347237414727`*^9, 3.804935118344592*^9, 
   3.8049371173621664`*^9, 3.8056002251803985`*^9, 3.805602295864724*^9, 
   3.805602736137974*^9, 3.8056136811846223`*^9, 3.805615847138785*^9, 
   3.805625259680075*^9, 3.805628492509184*^9, 3.805628562661102*^9, 
   3.805628601801535*^9, 3.805629099286597*^9, 3.8056300075631266`*^9, 
   3.805712513228772*^9, 3.805714284536158*^9, 3.8057167428341026`*^9, 
   3.805774877205591*^9, 3.823938876043298*^9, 3.8242909795415936`*^9, 
   3.8260201417967434`*^9, 3.82602021411082*^9, 3.826858398145773*^9, 
   3.8274726130291944`*^9, 3.8293622111019197`*^9, 3.8293622446115828`*^9, 
   3.829362319429163*^9, 3.8293630864815025`*^9, 3.829371838562668*^9, 
   3.8296340552819505`*^9, 3.8296399715125947`*^9, 3.8297047202130747`*^9, 
   3.8297075201616364`*^9, 3.829790861777939*^9, 3.8298095522102394`*^9, 
   3.82981976579593*^9, 3.830327441680009*^9, 3.844158041053243*^9, 
   3.844158079357872*^9, 3.8441587272356668`*^9, 3.8441591914729075`*^9, 
   3.8441592410748825`*^9, 3.8442222388521423`*^9, 3.844222654639163*^9, 
   3.8442227057901535`*^9, 3.844222916873663*^9, 3.8442350277983522`*^9, 
   3.8442351268536854`*^9, 3.8442503506832466`*^9, 3.844250403265958*^9, 
   3.8442504381443048`*^9, 3.844250593338919*^9, {3.8442506386431894`*^9, 
   3.844250695763602*^9}, 3.84425072592188*^9, 3.8484673891374407`*^9, 
   3.848467478473872*^9, {3.848467572344785*^9, 3.848467591854581*^9}},
 CellLabel->"Out[18]=",ExpressionUUID->"da2999ce-5897-4592-8c31-1faff00f4406"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Sin", "[", 
   RowBox[{"2", " ", "\[Alpha]"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.8045897557550497`*^9, 3.8045899807945623`*^9, 3.804916237155487*^9, 
   3.804933501334906*^9, 3.8049347237414727`*^9, 3.804935118344592*^9, 
   3.8049371173621664`*^9, 3.8056002251803985`*^9, 3.805602295864724*^9, 
   3.805602736137974*^9, 3.8056136811846223`*^9, 3.805615847138785*^9, 
   3.805625259680075*^9, 3.805628492509184*^9, 3.805628562661102*^9, 
   3.805628601801535*^9, 3.805629099286597*^9, 3.8056300075631266`*^9, 
   3.805712513228772*^9, 3.805714284536158*^9, 3.8057167428341026`*^9, 
   3.805774877205591*^9, 3.823938876043298*^9, 3.8242909795415936`*^9, 
   3.8260201417967434`*^9, 3.82602021411082*^9, 3.826858398145773*^9, 
   3.8274726130291944`*^9, 3.8293622111019197`*^9, 3.8293622446115828`*^9, 
   3.829362319429163*^9, 3.8293630864815025`*^9, 3.829371838562668*^9, 
   3.8296340552819505`*^9, 3.8296399715125947`*^9, 3.8297047202130747`*^9, 
   3.8297075201616364`*^9, 3.829790861777939*^9, 3.8298095522102394`*^9, 
   3.82981976579593*^9, 3.830327441680009*^9, 3.844158041053243*^9, 
   3.844158079357872*^9, 3.8441587272356668`*^9, 3.8441591914729075`*^9, 
   3.8441592410748825`*^9, 3.8442222388521423`*^9, 3.844222654639163*^9, 
   3.8442227057901535`*^9, 3.844222916873663*^9, 3.8442350277983522`*^9, 
   3.8442351268536854`*^9, 3.8442503506832466`*^9, 3.844250403265958*^9, 
   3.8442504381443048`*^9, 3.844250593338919*^9, {3.8442506386431894`*^9, 
   3.844250695763602*^9}, 3.84425072592188*^9, 3.8484673891374407`*^9, 
   3.848467478473872*^9, {3.848467572344785*^9, 3.8484675918815804`*^9}},
 CellLabel->"Out[19]=",ExpressionUUID->"c562101f-cc9a-4ee0-b0f0-d4acd63f6ff8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generation of Supplementary Figure 1", "Subsection",
 CellChangeTimes->{{3.84415822848591*^9, 
  3.8441582492783256`*^9}},ExpressionUUID->"24853d2a-8df1-44d9-b06d-\
a5d111a04452"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xlabelPos", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "45"}], ",", 
     RowBox[{"-", "15"}], ",", "0", ",", "15", ",", "45"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlabel", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<CCR3\>\"", ",", "\"\<CCR4\>\"", ",", "\"\<CCR5\>\"", ",", 
     "\"\<CCR6\>\"", ",", "\"\<CCR7\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlabelPos2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "45"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlabel2", "=", 
   RowBox[{"{", 
    RowBox[{"\"\<CCR1\>\"", ",", "\"\<CCR2\>\""}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.823940951482625*^9, 3.82394097046902*^9}, {
   3.823941129120553*^9, 3.8239411293905525`*^9}, 3.8239413987422523`*^9, {
   3.823941534121849*^9, 3.823941541583043*^9}, {3.829362862486824*^9, 
   3.8293628740458145`*^9}, {3.8297982364940357`*^9, 3.829798293454309*^9}, {
   3.8297990023114715`*^9, 3.8297990094217153`*^9}, {3.8297990444386673`*^9, 
   3.8297990574238663`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"e6b2a458-f658-4e67-b9fd-e71803e240ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SupFig1P1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"Cos", "[", 
        RowBox[{"4", "*", "x", "*", "Degree"}], "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"4", "*", "x", "*", "Degree"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "45"}], " ", "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Symmetry Parameter\>\"", ",", "\"\<\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<\[Alpha] / \[Degree]\>\"", ",", "\"\<\>\""}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(P\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(P\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(P\), \(3\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic", ",", "Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Purple"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Pink"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"xlabelPos2", ",", "xlabel2"}], "}"}], "]"}]}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"xlabelPos2", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLinesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Dashed"}], "]"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", "\"\<CCRs with two quarter waveplates:\>\""}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7983500670789194`*^9, 3.798350202377713*^9}, {
   3.798350235487978*^9, 3.7983502429726515`*^9}, {3.7983503310109673`*^9, 
   3.7983503676207705`*^9}, {3.798350496122225*^9, 3.7983505047785683`*^9}, {
   3.7983506817172623`*^9, 3.798350682357918*^9}, {3.7983509304057636`*^9, 
   3.7983510447830057`*^9}, {3.7983510987051363`*^9, 
   3.7983512697480145`*^9}, {3.7983513960139623`*^9, 
   3.7983514215890465`*^9}, {3.79835165267908*^9, 3.7983516718879533`*^9}, {
   3.798351773124202*^9, 3.798351773530398*^9}, {3.7983518830930614`*^9, 
   3.7983520082307196`*^9}, {3.798352818608413*^9, 3.798352819514655*^9}, {
   3.804933091495177*^9, 3.8049332407142253`*^9}, {3.8049345297104435`*^9, 
   3.804934580429821*^9}, {3.8049346282896028`*^9, 3.8049346491180005`*^9}, {
   3.804937329254323*^9, 3.8049373623336115`*^9}, {3.804937452133577*^9, 
   3.804937471102944*^9}, {3.8056016520828733`*^9, 3.805601662415871*^9}, {
   3.805601726299891*^9, 3.805601770830934*^9}, {3.8056038270304756`*^9, 
   3.805603997310074*^9}, {3.8057143429412923`*^9, 3.8057143828073907`*^9}, {
   3.823941183247596*^9, 3.8239412292176576`*^9}, {3.823941311182018*^9, 
   3.8239413892772703`*^9}, {3.8239414205688963`*^9, 
   3.8239414916574926`*^9}, {3.8239415965080776`*^9, 3.8239415990135536`*^9}, 
   3.8239416308517222`*^9, {3.8239416878044977`*^9, 3.823941833449812*^9}, {
   3.8239418722931366`*^9, 3.823941873859717*^9}, {3.8239419449341354`*^9, 
   3.8239419497451134`*^9}, {3.8239420722399335`*^9, 
   3.8239421296685658`*^9}, {3.823942316720786*^9, 3.823942317095874*^9}, {
   3.8239424765463066`*^9, 3.823942487062175*^9}, {3.8297986418997917`*^9, 
   3.8297986677509723`*^9}, {3.8297987642360415`*^9, 3.829798795913879*^9}, {
   3.8297992092088037`*^9, 3.8297992363936253`*^9}, {3.844158279199073*^9, 
   3.844158355030349*^9}, {3.8441584420556345`*^9, 3.84415844774262*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"ee51fdd7-dacb-4c5c-aed7-a230c8220601"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SupFig1P2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "*", "x", "*", "Degree"}], "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "*", "x", "*", "Degree"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "45"}], ",", "45"}], " ", "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Symmetry Parameter\>\"", ",", "\"\<\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<\[Alpha] / \[Degree]\>\"", ",", "\"\<\>\""}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(P\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(P\), \(2\)]\)=\!\(\*SubscriptBox[\(P\), \(3\
\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic", ",", "Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Purple"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Pink"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"xlabelPos", ",", "xlabel"}], "}"}], "]"}]}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"xlabelPos", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLinesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Dashed"}], "]"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<CCRs with quarter waveplate and polarizer:\>\""}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.805713699566445*^9, 3.8057137165335083`*^9}, {
  3.8057137521806393`*^9, 3.8057137831367426`*^9}, {3.805713898900093*^9, 
  3.805713948183241*^9}, {3.8057141224022617`*^9, 3.805714197056954*^9}, {
  3.8239419102764378`*^9, 3.8239419286757374`*^9}, {3.8239419718536663`*^9, 
  3.8239420324104824`*^9}, {3.823942306650185*^9, 3.823942307690699*^9}, {
  3.8297990860293856`*^9, 3.829799100998307*^9}, {3.8441583642573023`*^9, 
  3.844158377589181*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"a718a517-f3c6-457b-9ff6-1ed1744a1d37"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SupFig1P3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"I1", "[", 
         RowBox[{"0", ",", "\[Alpha]", ",", "0"}], "]"}], "/.", 
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{"x", " ", "Degree"}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"I2", "[", 
         RowBox[{"0", ",", "\[Alpha]", ",", "0"}], "]"}], "/.", 
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{"x", " ", "Degree"}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Ia", "[", 
           RowBox[{"0", ",", "\[Alpha]", ",", "0"}], "]"}], "+", 
          RowBox[{"Ib", "[", 
           RowBox[{"0", ",", "\[Alpha]", ",", "0"}], "]"}]}], ")"}], "/.", 
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{"x", " ", "Degree"}], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "45"}], " ", "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Intensity\>\"", ",", "\"\<\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<\[Alpha] / \[Degree]\>\"", ",", "\"\<\>\""}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(I\), \(1\)]\)=\!\(\*SubscriptBox[\(I\), \
\(4\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(I\), \(2\)]\)=\!\(\*SubscriptBox[\(I\), \(3\
\)]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(I\), \(total\)]\)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Purple"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dotted", ",", "Pink"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"xlabelPos2", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLinesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Dashed"}], "]"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"xlabelPos2", ",", "xlabel2"}], "}"}], "]"}]}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7983515202455816`*^9, 3.798351532558182*^9}, {
   3.79835161833821*^9, 3.798351643757281*^9}, 3.798351680262987*^9, 
   3.798351738530402*^9, 3.7983518197179704`*^9, {3.798352030590067*^9, 
   3.798352047183774*^9}, {3.798352136902212*^9, 3.7983521709177356`*^9}, {
   3.7983522637142563`*^9, 3.7983522903391767`*^9}, {3.798352823733348*^9, 
   3.7983528247177753`*^9}, {3.798353008978038*^9, 3.7983530203067007`*^9}, {
   3.8049332792783155`*^9, 3.804933353823121*^9}, {3.8049334311582303`*^9, 
   3.8049334363146906`*^9}, {3.8049344969600544`*^9, 
   3.8049345063664412`*^9}, {3.804937493181903*^9, 3.804937507501042*^9}, {
   3.8057144406850467`*^9, 3.805714481015111*^9}, {3.8239407739053583`*^9, 
   3.823940774053028*^9}, {3.8239408663479967`*^9, 3.8239408716493273`*^9}, {
   3.8239422282735353`*^9, 3.823942296924267*^9}, {3.8239425054502773`*^9, 
   3.8239425168766785`*^9}, {3.8297988355026865`*^9, 
   3.8297988550334916`*^9}, {3.829799195788613*^9, 3.8297991960286045`*^9}, {
   3.8441583825935087`*^9, 3.844158415555462*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"85ac73b9-aba1-431b-9224-6abc9b9d7855"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SupFig1P4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"I1", "[", 
         RowBox[{"0", ",", "\[Alpha]", ",", "1"}], "]"}], "/.", 
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{"x", " ", "Degree"}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"I2", "[", 
         RowBox[{"0", ",", "\[Alpha]", ",", "1"}], "]"}], "/.", 
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{"x", " ", "Degree"}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"I3", "[", 
         RowBox[{"0", ",", "\[Alpha]", ",", "1"}], "]"}], "/.", 
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{"x", " ", "Degree"}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Ia", "[", 
           RowBox[{"0", ",", "\[Alpha]", ",", "1"}], "]"}], "+", 
          RowBox[{"Ib", "[", 
           RowBox[{"0", ",", "\[Alpha]", ",", "1"}], "]"}]}], ")"}], "/.", 
        RowBox[{"\[Alpha]", "\[Rule]", 
         RowBox[{"(", 
          RowBox[{"x", " ", "Degree"}], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "45"}], ",", "45"}], " ", "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Intensity\>\"", ",", "\"\<\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<\[Alpha] / \[Degree]\>\"", ",", "\"\<\>\""}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(I\), \(1\)]\)=\!\(\*SubscriptBox[\(I\), \
\(4\)]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(I\), \(2\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(I\), \(3\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(I\), \(total\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic", ",", "Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Purple"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dotted", ",", "Pink"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"xlabelPos", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLinesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Dashed"}], "]"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"All", ",", "2.1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"xlabelPos", ",", "xlabel"}], "}"}], "]"}]}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[27]:=",ExpressionUUID->"74084b06-f255-43fb-9bb4-0304cf6ad781"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlInt", "=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"SupFig1P1", ",", "SupFig1P2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"SupFig1P3", ",", "SupFig1P4"}], "}"}]}], "}"}], ",", 
    RowBox[{"Alignment", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Left", ",", "Left"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Left", ",", "Left"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8239391626970177`*^9, 3.823939172669283*^9}, {
  3.8297984048955603`*^9, 3.829798454153366*^9}, {3.829798506615543*^9, 
  3.8297985342622175`*^9}, {3.829798899863544*^9, 3.8297989024511504`*^9}, {
  3.84415845968046*^9, 3.8441584693902073`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"5f232861-3fcd-4b10-aa32-545862271dc1"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJxNz30w03EYAPCVdq62XlbnZRbF5oRQjc2QbX4zGkZ6ud3JS8MxCbHcSFZX
cuUlHHf9sZ2UOefWriWM1NVx5bqVpVyXOJs2OmWXRESnusvz9dw999znnnue
5x5XcW58+kYcDhfzN//Vc699PboMmlDc/wi1NgeIeZXsNRsbGfU0ngKslcn7
8Dw12MlCTVjAesFCykKLFdODMxnj+mlsFDzf93b8M/YV3Gz5VRgk/Q0+nkHw
EZjwnDVT3G7KK8xE8H6VlLjM3gluyqfFdejtwIZCNvOqigx2TRoWJmY7g9NX
OzXORXvBDl90tg5iN7CUHjJa50UDi2dWBnZNu4PvhRXYNg56gJt/ZD1T13uC
F7mOr/rl3uAxnM2s6bQPOGd3bs1lqh9YIxl42lB2AFw8R/7pLTkInhfwT75I
PgRmJdRyLUfp4CGyMquf7g92arnS27ovAKwzekULtzLALu++ZRTOINMbatV3
jUywctOcb11fILiT6zdS1s0C32LeIK20BYEHP6qu0SuDwR0xClrepRDw7Nlj
uJy0w+gfvmemFQsFt858WCxgsMGiJlVqIpEDbn8QlWxTjsyiDC1dX0KmGjNG
3ki4YDPhTKziE7KhWpgacSIMXC9rJJw3IPc+WV1KPYKBt5/ilNN7kFkp1tYy
fx64+lGJRNeCHFHglKe2Dwe/r3UnUGuQ62xJ4cUb+Oje97EEqQ3y1Fhbfg4e
OeQh77Z4M/JkimxZQEIO7hnXUlyRzdkal8cc5G2iCwFdYcgsLDJay0OuJk8U
qSKRA5/bDVfFIVftuViRlIKs2yK4IxIjT8zbd8enrZvX35/kZ67ry8xcvzxk
YppW5JmPzIwtzaVKkSvdHZUOMuTOHZZ2UjGyaVn7klCybt9UqQlfiswYilpc
lSP/AZrUDWI=
              "]]}, Annotation[#, "Charting`Private`Tag$3061#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwt13k0Vev/B3CZylQoUYoyVFLIMTc8H8452xCSe7shCclQSiFXEbe6+NY1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              "]]}, Annotation[#, "Charting`Private`Tag$3061#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwt13k0Vev/B3CZylQoUYoyVFLIMTc8H8452xCSe7shCclQSiFXEbe6+NY1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              "]]}, Annotation[#, "Charting`Private`Tag$3061#3"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, {{0, 
              FormBox["\"CCR1\"", TraditionalForm]}, {45, 
              FormBox["\"CCR2\"", TraditionalForm]}}}}, 
         GridLines -> {{0, 45}, {-2, 3}}, DisplayFunction -> Identity, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False},
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
         Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
            FormBox["\"Symmetry Parameter\"", TraditionalForm], 
            FormBox["\"\"", TraditionalForm]}, {
            FormBox["\"\[Alpha] / \[Degree]\"", TraditionalForm], 
            FormBox["\"\"", TraditionalForm]}}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, {{0, 
              FormBox["\"CCR1\"", TraditionalForm]}, {45, 
              FormBox["\"CCR2\"", TraditionalForm]}}}}, 
         GridLines -> {{0, 45}, {-2, 3}}, GridLinesStyle -> Directive[
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], ImageSize -> 300, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> 
         FormBox["\"CCRs with two quarter waveplates:\"", TraditionalForm], 
         PlotRange -> {{0, 45}, {-0.9999999999999979, 0.9999999999999979}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{
          "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(1\\)]\\)\"", 
           "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(2\\)]\\)\"", 
           "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(3\\)]\\)\""}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwt13k0VlsbAHAqDRpESYYoFKVeJERp73c4x1AJDYRPpgqZKiUNSm7cXFSm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              "]]}, Annotation[#, "Charting`Private`Tag$3308#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwt13k0VlsbAHAqDRpESYYoFKVeJETp7Hc4x1AJDYRPpgqZKiUNSm7cXFSm
UKGJChUpY+1NkUQJiUjIi8LZhkSmvn3Xumetvc76/fGs53n2fvYfe4Wzj9X+
aSIiIn1k/fv3vHO1/89ZBvX9+ffDlPPW/KP+pxn07GLJzH9tM/j5F3uCQYy2
vPwEsXnCRMCBYwxaqipuNELMB4qTXw4zaCrzkmc/8cYu6txubwbJGWTc7yLm
RDpNr/JgUPt2x5/NxKq6wSGCgwxSis7YVk0s13xnTpELyV91JbuYeGFwWbiO
I4MK2xauyiKeuaZbIt2eQabVa9KSiCeq50Qr72VQRn6rbhjxoL/GksTdDNrW
rFNzlLhbcXuCpBWDWmNWnrYjbin1VrhoziA/h1wdLvGbRdnKJ4wZ5Hmv+O1M
4hcFtXcxn0FBz4wyOqcwleM0rH4QkH76HRNfEac82qi5x4D0s+tu8kniuD22
2VW6DJqYqHhmRRw+eUqXXs+gipqUJnXiE1vhpg0aDNqw86D5+0lMeQ+2vkhX
Y1CS7/+uJxO7Jkzjqagy6ErKglEv4h1dtInUMgapHXrYMIN4VXDlrv4FDDLJ
pij5CUwprGE/HZzLoME49/GmcUxJfZCw+zqLQcdne5QmEk8q7nR6J0LO49LU
eSniuoJGr4xBGrnl9t758RtTFU7j/SqYRjsKQfU1YjR7md+1Hhop20bO2Uqc
scfxZFgHjWw016TeHsVU8GBniFs9jRiT4VCjEdJPwmzx1hoa5exLVfn6i/QD
1kRYv6eR/ZNTVYHEtpFe0Uw5jaKTH2zNG8bU+jU/k1ULaGSxrHRw0U9MtTqJ
5rfeoJFMQsaAVz+mkm+cVZuXSKNfRxKrhBhTDo2TsfpxNDKzFjraETdbjB2J
jKSRpGhBJsViqoEaWrv5LIk3C2zr7cHUh2XClKuONNK2HSlo7MTU5b0uEi/t
adQp/VRyHbFFbNsZ1oZGF2qClgcKMfVuXostbUn6PX/ygGwH2Y/x+sVDXBrp
MpaxG9owVdJY/re5Co3mPHYKm/yMqSBp45EAJRpdHDB2W0sMLEv335Wn0dOe
pX9sGsm8lBfzJhbRaEZGrnX6J0wV5hZM3J9BoyPdCc821JH5ic3wFesUoE7P
mQafKzF11/KyTdE9AfrwLvuNbxGmHoTJlKjfFaBwn0t33Qsx9fhlkkbsTQG6
2vQ7xLEAU0W6mVNeiQJ0xqrA1iQPUzWyFXeUwgVIsB0Zi+RgSqR9+sB5HwEa
CJ9gJNMxZX/E/6KpngDdnBa5N+8qub/pU4NP1wtQu0XEnCNxmHLruGCvrClA
Jh5uxatjMXV0T4zmuJoARYxPN42OwlSYYdbHDFkBSnWWLjCPwFTetJ4VCyf5
6Mdtjt7B85haHO1QUP+Sj56OLNZWOoQpPcunsrsRHwXJPsy86Y6pvRLzAmqL
+EhBwc1E2Q1TSf/k61c/5aNPpYkNy/ZjavVfi5++SeOjm+IXDkw5YGrLsYpH
Rf/wkdqY4vb9VqQ+a727t3by0UOplv4KfVKPdMSMFRZ8FPhd4Ciph6nM2m8u
ydv46FLSt/7dG8h933FF+TrNR4fm6Bxv1MLUGZPe5Fh9PoIDsxdXrMZUlMGt
xL/l+cgk6mCOpTw5H/kFl72/8ZDHzfPbxidYKtW7+HPKVx7iad0JbRpjqahi
v5W1TTw0r/RydP4oS3kcbCrQr+MhJZX9ij4/WUruyT2hSCkPBfEMZ6Aelgow
42+KTuWh4YpFOr8bWUo/4ERnrjsPZQcEGVTksNST+vbNov1c9I/UU9N+F5bq
XJV83q+Xiw76r0w46sRSS/3tyru6uajLdlB82IGlAmXqdr5r4yKl+C17Bvey
lIlNqce1Wi4aWTt4qX4HSzU3psXr5nKR27dH2fQmlprxxfOneyAXpbTV1cCF
LLXn26/0mnlcdL6l6PXaZ32UmbLWYNISgO5oFi3GDb1Uj0WszQfTLejRn09/
bL72UHEippbtIZvR+pnWYtGff1Adi41Hu28YosPzHV0Cbn2nQitfqnh93Ihm
q3ZvfOnaTSVITdfvldZHPuaFndXSXZT58/BRRy1dtGv3reLIK0LKem7slp2H
dFB+XOlzT8kOavqLrvWbzmkjmX1LVYZs2ymjqd/LNm/WRPJnchSmrrZSy16v
+DqRp4E+ssELs0u/UPy9LRP3vquhfaGmWzQGGimp9fEqFnaq6GxopuZ+fj2l
VteZ2n5uOXqxmvXlcmoonVXHhj76yiLxQ8FpZpqVlIe2THqzkxR6q/kqafzw
K8o2qVTf75gYQmlrB01wLiVZYzzsmdEL/XX4qX+mpVC+s3QnEv7XQ404OpzS
uJwEVXfKvjEUnwlU9zVez4vJgx2q8f5XFKSAHi3udWnlK/hg/skPnEpZMJg6
lfUmqhLatagz/enLgcjQaQcb+xqo73NV7p2WKtjdc7X985J6WKV3OAqJqoOy
+qimkjmfYUHudtG8KxqAnTv+oz7pC6yQv5uSL6EJxrAwJ/d8KzRrejLQ5akN
+u4LLYFpO7S7EBd5TFsHbON1q/e0fINvKjhn5ivogtAUmfSX54Sw3dOkS61T
D6zn7Gt43t8JI84luxunbQQtzPtaht8NYzUzjA5HGoIHyj/0FeO/Q5NNhhHL
dm8GCk4NWZyiH9Cm/QynjrsFCDVepQ5/7oFnzvwZei0FQHag/WX9j71QJe/c
goM/AahMOSsPb/ZBgXpkssEoANEhMQdG7vTBA/HXtOZNABDkpBu77l4fvHfi
mVXWdC4o69K6Hv2wD3IMeuPGpbgAGGaZMYV9cGOBtdJlbS6ovb9/hK7rg+ZF
HK18by7QCxedkTmDhSdQs+Xc71wgZ3t/3oJ9LNyp09Z1vZcLPnaX9V9yYiEn
VXiG088F67csH5RwZeG3f9j7liNcoHG0a6u4OwvNrUWmxYvxQLykv3X3ERaq
sCrZqso88Pz3sQzTEBa+kz8ktcWOB8JUf/JS0ll4L9Ln3nsHHtjl0xAszGRh
sKjfFidnHtAJ2fRF/TELN3ad9vjLnQf0HdiG+zksvJ0dWVLhzwPDQKk/5jmp
1zT7iHUMD1RFfgyUeE/y+f+u8a3iAdk/c9fF9rOw1ZVztL+aB26Ht4pFD7Iw
ycplkW8dDwSWSc+89JOFcpyqnT5NPLBOZfXpoFEWSglT6ry+k3zd9zdZiGAo
stOk3kOMD4yDVNgYCQybOVcbXY34YMSYZ12wFsNEhcqADsAHvaHx305zMLQR
F5VzFfDBjRNF0UZaGNYKPWxdtvLBQ/9p+/J1MKy4vqXJaS8fmPmlJCUaYpgv
3tnscIwPqn9tT59ugmFc54ZWm0w+EN6NMvVxwjCMmh+rmsUHzla/DGVcMDwb
LzTtz+GD7cZKo0WuGLqZxT0JLeKDoCKzj6JuGBo+HAl59pYPMhzqZA57Y9hy
rGDd4h98kDYaf0d4EkM1MXDq/SoBsBUFCquiMFRwWKp1bY0ATOT07giNxnBh
bn/HAY4AKA6NbO2MwXDM7ab5lK4ANKW8vn7jKoaVldOU19ECMCPgdtLAdQx9
Y0rLw1wEwDk/YoFmGoZ5KluXMCkCsLTLSfRPPoYHzspVV98WAHuj6aYzCzFc
3PT9ol2aAEQsHEueW0Tio/6e9H0oAGed7p1a+ILUJ1rWca2IxD/f0T2thOxH
C3gy0CAAq8O9Loa9wVBguNDrdLMAWDzQgEcqMByM/bpqVqsAZDZun773LYbm
2wMTFboEwNUg5JlSFYZiRYVBxsMCEM4TvI6txtAvQc/ihiQNAiL4IaqfMFQe
FhNXl6aB3Meea33E1RYfX2YvpcEQZyXMacBw7Ww//XIlGjwKluMYfcbw2/Es
xaF1NJgUlGTofcHQatfaPhMzGrhWTylXtpN5eTyeWrudBuwHet7xbxg+nPvW
0cGSBpaO7tMUOzAUf+led9SGBrM4y6TdhBgWa6cVJh2gASdYqbajC0MtCeWw
n+dpEDm4/v65XgwvCAtzu0No8GTDQ3v5Pgw/F+4WNofRwFHc9+YT4r/cLoLS
KBrk6Se0NLMYNhT3/4q9RQN3H5NVUgMYrosPUw1LpUFF/XPnBOLz3qpWgQ9o
YLdeWUtxkPQnb5N5IJsGBqcvnVk+RObLD7rol9DgR15v26xhDOvM9l7RKKPB
hdryO6eI1VcMvVCqoIH2CpPRXuKaqlVys2to4D8+37L8F4ar1CKrG9pI/NXq
cqdRDE9Nqk1VCmnw8keLRAlxdW2xRvF3ku+SRZfSbwxPnhsOuT9A9tuZa1xH
/K7R3uikKAPMcq5XKI1jqPL4l4e3GAM0ymbFeBKfCLkc7zyHAXKrb/U9I1bW
eTVkJsmABjdzS8EEhv5zHFZQ0gyoP7vbLpS48uuIuY4sA7j2x4dfEx8P13gg
v4IBKR0DjdxJDN86l36SWMmA+cZ81VPEyw32ic1YzYDGpmtTWcQVwijHXi0G
HFts5bJ0CkOlorWRrRsYINWT1mdM7BdVVli3kQEZe4dnHSNeRo0teQ4Y4OPj
3vua+Ih0jCBLwIDS0ovP+ojLetYduWvCgMNSsQsl/2AoX/I6OWEbA77f/ntM
m9g33qkqwoIBnFEnPwviUu/xsaBdDKgpUgz0JJajY9WP2zBg8F2RTAixj7zm
Hg97BmzcZMi9QfxqoDzYwZEBX4xix8h7DcqWO2dZuTIgjVfJf0XsnTTRwrgx
oLfji0Id8Uu/uHmbPBkQgcsvtBEv3aplqOnLgDH78MBeYq8VFQdV/BigY602
a5i4ZMQlVuYE6Uc/QWmcWObdZMnc0wyoCG17PUX83/sV/Pd+hf8HaabTiw==

              "]]}, Annotation[#, "Charting`Private`Tag$3308#2"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, {{-45, 
              FormBox["\"CCR3\"", TraditionalForm]}, {-15, 
              FormBox["\"CCR4\"", TraditionalForm]}, {0, 
              FormBox["\"CCR5\"", TraditionalForm]}, {15, 
              FormBox["\"CCR6\"", TraditionalForm]}, {45, 
              FormBox["\"CCR7\"", TraditionalForm]}}}}, 
         GridLines -> {{-45, -15, 0, 15, 45}, {-2, 2}}, DisplayFunction -> 
         Identity, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False},
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
         Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
            FormBox["\"Symmetry Parameter\"", TraditionalForm], 
            FormBox["\"\"", TraditionalForm]}, {
            FormBox["\"\[Alpha] / \[Degree]\"", TraditionalForm], 
            FormBox["\"\"", TraditionalForm]}}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, {{-45, 
              FormBox["\"CCR3\"", TraditionalForm]}, {-15, 
              FormBox["\"CCR4\"", TraditionalForm]}, {0, 
              FormBox["\"CCR5\"", TraditionalForm]}, {15, 
              FormBox["\"CCR6\"", TraditionalForm]}, {45, 
              FormBox["\"CCR7\"", TraditionalForm]}}}}, 
         GridLines -> {{-45, -15, 0, 15, 45}, {-2, 2}}, GridLinesStyle -> 
         Directive[
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], ImageSize -> 300, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotLabel -> 
         FormBox["\"CCRs with quarter waveplate and polarizer:\"", 
           TraditionalForm], 
         PlotRange -> {{-45, 45}, {-0.9999999999999979, 0.9999999999999979}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{
          "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(1\\)]\\)\"", 
           "\"\\!\\(\\*SubscriptBox[\\(P\\), \
\\(2\\)]\\)=\\!\\(\\*SubscriptBox[\\(P\\), \\(3\\)]\\)\""}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
    {
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwd1Qk4VN0bAPBJyFqWbInI8H2UyCAk72FGpZBUIsvHJMlnJ03IEkqSkEpf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              "]]}, Annotation[#, "Charting`Private`Tag$3375#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwd1Ak0VdsfB/BDUZFMlSmeudQToUK6v5/uvUcJURKSJ4S8kindkKG6eUqR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              "]]}, Annotation[#, "Charting`Private`Tag$3375#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Dashing[{Small, Small}], 
              RGBColor[1, 0, 0]], 
             LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXXhOT337hXV2DBDgkGF2/8wr5zv2MP7Xw5fvv3B+
A+cvefqrzKrkL5wfks6t6/WQ1QHGl1bqr+9+wgPn6ywt4fltLwTnLyxSCdh6
RhTOv1Bmb96yVBLOV4y76hebIwvnp/7ftk62UgHOF3+9g108SQnOLzG2uTNJ
SwXOT3r754TwK1U4f61TMfv88+pw/pIvWQfXTNGE8384Spw9Uq8N599lYP74
MFEXzs+TyZ/QqKwP56/LPHFgaqsBnF/1WfK7dqYhnP/Vyy3seLwRnG8ZPdHx
aaAxnH9Jcm7WEWMTOF9qWfOeFRqmcP6OB1o+frxmcL7clQ/pZW8RfOOpE9cs
fmAO589l+aw36bAFnL/NUf9W605LOH+GeZfgn1VWcP7520vbjHus4fytvnNU
Chps4PyPucEMeSm2CP+4aWa8c7aD81e8vfmj2Mwezo9YuDQ5lscBzt+8yTue
uR3Bt5S+9LPzJ4Kv/CD91sVMRzj/CXe2/5zHCP6FPr9k91AnOH9KxXzu0gsI
/p59/38mezrD+fwxDu3GuxB8y4R3K1pNXOD8vt01mTuWIfjuxVIFa8Rc4fzr
E1W5lScg+JPYBV2rGN0Q7stZJ7fXAcE3u+T94389gg8A6HjGWA==
              "]]}, Annotation[#, "Charting`Private`Tag$3375#3"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, {{0, 
              FormBox["\"CCR1\"", TraditionalForm]}, {45, 
              FormBox["\"CCR2\"", TraditionalForm]}}}}, 
         GridLines -> {{0, 45}, {-2, 3}}, DisplayFunction -> Identity, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False},
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
         Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
            FormBox["\"Intensity\"", TraditionalForm], 
            FormBox["\"\"", TraditionalForm]}, {
            FormBox["\"\[Alpha] / \[Degree]\"", TraditionalForm], 
            FormBox["\"\"", TraditionalForm]}}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, {{0, 
              FormBox["\"CCR1\"", TraditionalForm]}, {45, 
              FormBox["\"CCR2\"", TraditionalForm]}}}}, 
         GridLines -> {{0, 45}, {-2, 3}}, GridLinesStyle -> Directive[
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], ImageSize -> 300, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {{0, 45}, {0., 2.}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{
          "\"\\!\\(\\*SubscriptBox[\\(I\\), \
\\(1\\)]\\)=\\!\\(\\*SubscriptBox[\\(I\\), \\(4\\)]\\)\"", 
           "\"\\!\\(\\*SubscriptBox[\\(I\\), \
\\(2\\)]\\)=\\!\\(\\*SubscriptBox[\\(I\\), \\(3\\)]\\)\"", 
           "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(total\\)]\\)\""}, 
          "LineLegend", DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )], 
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJw12Xk8VF/YAPChlC0k+5YtFNmyJc1zG0S0WOKHJFv2texSohQJKUIlWklJ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              "]]}, Annotation[#, "Charting`Private`Tag$3447#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwt2Xk01N8bB/BRaUFI2kRkj2zZt89zLTPZkiUlJFuRmAhfIplUkijZEhEt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              "]]}, Annotation[#, "Charting`Private`Tag$3447#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwt2Xk4VO0bB/ApkaJIlsoe2cmSnXMfywylZEm2ElF2yVJSaaLIGmWJSl6v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              "]]}, Annotation[#, "Charting`Private`Tag$3447#3"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Dashing[{Small, Small}], 
              RGBColor[1, 0, 0]], 
             LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQnbNk+of/9W4HGMDgg71a85mQD3wI/oNExp0P5rrC
+UsDJ0TsWeEC54tMjtt17bAznL9bmm9C3mMnOH/ztUc2jB8c4fywx99WX+JB
8L2UDD7NE3OA818HTI246GkH509j8Ax81GYD5z8Rcf/xYq4VnN9+5rBy7lUL
OH+mELP5G1FzON9vb8+PBANTOD+ce6pdcLbxgf9g8N6eed9zI+sGQ7i87b+f
sjY2+nB52eOK9//s0IbLO0fe+7PipTqcL2Q0QzkgWgXOV7/ybNmjBgU431it
9PPVAkk4P8tQfPWdRCE4P2reUfOSUlY4X/CS+9ecNW/2w/gF7KZ/Zsa+tofx
VYIlT1pxsTnAw0NlRvlEGSE4fxVv1UW9M5JwfvQ9DbcPqxXgfPP86VLnDFTg
/LNmhZMOMGrA+bu2+zLumKgN55+SXrpgJ78+nO91e/PH5zmGCPNbp/WVGhrD
+SdP6dXyypjC+Y9yPJ6rPzOD83sb5me6L7eA86fqr7Et7LOC8z2srXplQ23g
/IhHtXpXHO3g/Nra/5+PCznA+co7GvjSvyD4FQfuBHK/dETIl/+8VHDWCc6f
9szkQcRaZzh/h7K3mNsCFzjfgF+p60uTK5x/7maMbRWjG5wPzS9wPgAtegzL

              "]]}, Annotation[#, "Charting`Private`Tag$3447#4"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, {{-45, 
              FormBox["\"CCR3\"", TraditionalForm]}, {-15, 
              FormBox["\"CCR4\"", TraditionalForm]}, {0, 
              FormBox["\"CCR5\"", TraditionalForm]}, {15, 
              FormBox["\"CCR6\"", TraditionalForm]}, {45, 
              FormBox["\"CCR7\"", TraditionalForm]}}}}, 
         GridLines -> {{-45, -15, 0, 15, 45}, {-2, 3}}, DisplayFunction -> 
         Identity, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 0}}, PlotRangeClipping -> True, ImagePadding -> All,
          DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False},
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
         Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
            FormBox["\"Intensity\"", TraditionalForm], 
            FormBox["\"\"", TraditionalForm]}, {
            FormBox["\"\[Alpha] / \[Degree]\"", TraditionalForm], 
            FormBox["\"\"", TraditionalForm]}}, 
         FrameTicks -> {{Automatic, Automatic}, {Automatic, {{-45, 
              FormBox["\"CCR3\"", TraditionalForm]}, {-15, 
              FormBox["\"CCR4\"", TraditionalForm]}, {0, 
              FormBox["\"CCR5\"", TraditionalForm]}, {15, 
              FormBox["\"CCR6\"", TraditionalForm]}, {45, 
              FormBox["\"CCR7\"", TraditionalForm]}}}}, 
         GridLines -> {{-45, -15, 0, 15, 45}, {-2, 3}}, GridLinesStyle -> 
         Directive[
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], ImageSize -> 300, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {All, {All, 2.1}}, 
         PlotRangeClipping -> True, 
         PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}},
          Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{
          "\"\\!\\(\\*SubscriptBox[\\(I\\), \
\\(1\\)]\\)=\\!\\(\\*SubscriptBox[\\(I\\), \\(4\\)]\\)\"", 
           "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(2\\)]\\)\"", 
           "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(3\\)]\\)\"", 
           "\"\\!\\(\\*SubscriptBox[\\(I\\), \\(total\\)]\\)\""}, 
          "LineLegend", DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, GridBoxItemSize -> Automatic, 
        BaselinePosition -> {1, 1}]& ),
      Editable->True,
      InterpretationFunction->(RowBox[{"Legended", "[", 
         RowBox[{#, ",", 
           RowBox[{"Placed", "[", 
             RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {Left, Left}, "Rows" -> {Left, Left}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.8297984550031767`*^9, {3.8297985158954644`*^9, 3.829798535202218*^9}, 
   3.8297986789917507`*^9, 3.8297988720101166`*^9, 3.829798903480967*^9, 
   3.829798970684509*^9, 3.829799108486314*^9, {3.8297992180137606`*^9, 
   3.8297992444154296`*^9}, 3.8298095671019225`*^9, 3.8298197790400033`*^9, 
   3.8303274537865496`*^9, 3.8441584700562253`*^9, 3.8441587306397963`*^9, 
   3.844159205286359*^9, 3.844159246216981*^9, 3.8442222424059787`*^9, 
   3.844222659343161*^9, 3.844222710640147*^9, 3.84422292118267*^9, 
   3.8442350314963627`*^9, 3.844235132005701*^9, 3.8442503555863447`*^9, 
   3.844250407916032*^9, 3.844250442690359*^9, 3.844250597824977*^9, {
   3.8442506430602427`*^9, 3.844250700379656*^9}, 3.8442507304544506`*^9, 
   3.848467391000243*^9, 3.8484674809672775`*^9, {3.8484675745167794`*^9, 
   3.848467593961937*^9}},
 CellLabel->"Out[28]=",ExpressionUUID->"814ce6c0-bf18-4bbb-9578-5fd2b54fed9b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<PlInt.jpg\>\"", ",", "PlInt", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "500"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.829798914541569*^9, 3.8297989185224457`*^9}, {
  3.844235106535695*^9, 3.844235126556687*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"e9067679-7557-47bf-815f-e4fe5900694c"],

Cell[BoxData["\<\"PlInt.jpg\"\>"], "Output",
 CellChangeTimes->{
  3.8297992836938066`*^9, 3.8298095985225177`*^9, 3.829819808601098*^9, 
   3.8303274597485714`*^9, 3.84415848025235*^9, 3.844158734861952*^9, 
   3.8441592083606725`*^9, 3.844159249679857*^9, 3.8442222459674263`*^9, 
   3.8442226626271534`*^9, 3.8442227137344832`*^9, 3.844222924994667*^9, 
   3.8442350356889606`*^9, {3.8442351074767046`*^9, 3.8442351371058145`*^9}, 
   3.8442503637672133`*^9, 3.8442504165169396`*^9, 3.844250449839187*^9, 
   3.844250602235093*^9, {3.844250646986801*^9, 3.844250704932604*^9}, 
   3.8442507407933283`*^9, 3.8484673931891794`*^9, 3.8484674829506035`*^9, {
   3.848467576729072*^9, 3.848467595796587*^9}},
 CellLabel->"Out[30]=",ExpressionUUID->"98554d80-eb94-480b-98e4-29a026dd8d25"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Supplementary note 4: Radar link equation ", "Section",
 CellChangeTimes->{{3.739617932786956*^9, 3.7396179458368254`*^9}, {
   3.7524001681906767`*^9, 3.75240017152061*^9}, {3.8441529287510386`*^9, 
   3.8441529372669525`*^9}, {3.8441593038274193`*^9, 3.8441593127645025`*^9}, 
   3.8441593648066697`*^9},ExpressionUUID->"a586f045-0e7a-424a-861a-\
24b3c12e19d7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Lambda]", "=", 
    RowBox[{"1064", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "9"}]]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Wavelength", " ", "of", " ", "SLR", " ", "station", " ", "in", " ", "m"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Et", "=", 
    RowBox[{"150", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "6"}]]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Laser", " ", "pulse", " ", "energy", " ", "in", " ", "J"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Eta]t", "=", "0.5"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Efficiency", " ", "of", " ", "transmitter"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "=", 
    RowBox[{"6.626", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "34"}]]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Planck", " ", "constant", " ", "in", " ", 
    RowBox[{"J", "/", "Hz"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "=", 
    RowBox[{"3", "*", 
     SuperscriptBox["10", "8"]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Speed", " ", "of", " ", "light", " ", "in", " ", 
    RowBox[{"m", "/", "s"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]", "=", "0.9"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Reflectance", " ", "of", " ", "retroreflector"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Acc", "[", "rCC_", "]"}], ":=", 
    RowBox[{"Pi", "*", 
     SuperscriptBox["rCC", "2"]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Area", " ", "of", " ", "retroreflector", " ", "front", " ", "face"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]0", "[", "rCC_", "]"}], ":=", " ", 
    RowBox[{"\[Rho]", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", "Pi"}], ")"}], "/", 
       SuperscriptBox["\[Lambda]", "2"]}], ")"}], 
     SuperscriptBox[
      RowBox[{"Acc", "[", "rCC", "]"}], "2"]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Retroreflector", " ", "peak"}], ",", " ", 
    RowBox[{"on", "-", 
     RowBox[{"axis", " ", "cross", " ", "section"}]}], ",", " ", 
    RowBox[{"see", " ", 
     RowBox[{"eq", ".", " ", "6.1"}], ".1", " ", "of", " ", "Degnan"}], ",", 
    " ", "\"\<Millimeter Accuracy Satellite Laser Ranging: A Review\n\>\""}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]korr", "=", " ", "0.05"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Correction", " ", "factor", " ", "accounting", " ", "for", " ", "the", 
    " ", "CCR", "\n", "cross", " ", "section", " ", "as", " ", "function", 
    " ", "of", " ", "incidence", " ", "angle", " ", "and", "\n", "velocity", 
    " ", "aberration"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ar", "=", 
    RowBox[{
     RowBox[{"Pi", "/", "4"}], "*", 
     RowBox[{"(", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["0.23", "2"], "-", 
         SuperscriptBox["0.1", "2"]}], ")"}], "2"], ")"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "Area", " ", "of", " ", "the", " ", "receiving", " ", "telescope"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Eta]r", "=", "0.5"}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"efficiency", " ", "of", " ", "receiving", " ", "optics"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Eta]q", "=", "0.3"}], " ", ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"efficiency", " ", "of", " ", "detector"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ta", "=", "0.8"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"atmospheric", " ", "transmission"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tc", "=", "0.8"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"atmospheric", " ", "transmission"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Theta]t", "=", 
    RowBox[{"50", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "6"}]]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Laser", " ", "beam", " ", "divergence"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Gt", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"8", "/", 
       SuperscriptBox["\[Theta]t", "2"]}], ")"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "2"}], "*", 
       SuperscriptBox["0.5", "2"]}], "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Transmitter", " ", "gain"}], "  ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Eta]pol", "=", "0.25"}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"polarimetric", " ", "transmission", " ", "factor"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Eta]pc", "=", "1"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Transmission", " ", "factor", " ", "in", " ", "case", " ", "of", " ", "a",
     " ", "pulse", " ", "collision", " ", "avoidance"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Eta]LCVR", " ", "=", " ", 
    RowBox[{"1", "-", 
     FractionBox[
      RowBox[{
       RowBox[{"2", "*", "50."}], "+", 
       RowBox[{"2", "*", "1"}]}], 
      RowBox[{"4", "*", "50"}]]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "correction", " ", "factor", " ", "for", " ", "the", " ", "switching", " ",
     "time", " ", "of", " ", "the", " ", "LCVR"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"reprate", "=", "75000"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Laser", " ", "pulse", " ", 
    RowBox[{"rep", ".", " ", "rate"}], " ", "in", " ", "Hz"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.739618043195861*^9, 3.7396182661366587`*^9}, {
   3.7396183319875493`*^9, 3.7396183746065493`*^9}, {3.7396186119905643`*^9, 
   3.7396188634090505`*^9}, {3.7396190423882604`*^9, 
   3.7396190447882366`*^9}, {3.7396191379473047`*^9, 
   3.7396192542761416`*^9}, {3.7396202334774485`*^9, 3.7396202834769487`*^9}, 
   3.739620339776394*^9, {3.73967663578063*^9, 3.73967679966563*^9}, {
   3.73967695536063*^9, 3.73967695987063*^9}, {3.7396770175786295`*^9, 
   3.7396770231686296`*^9}, {3.73967712357463*^9, 3.7396771448806295`*^9}, {
   3.7396772976186295`*^9, 3.7396772992466297`*^9}, {3.73968645678263*^9, 
   3.7396864765976295`*^9}, {3.73968660830663*^9, 3.7396866207816296`*^9}, 
   3.7396885527816296`*^9, {3.7396913975686297`*^9, 3.73969142756063*^9}, {
   3.73969329094063*^9, 3.73969329122463*^9}, {3.73969334886063*^9, 
   3.7396933502416296`*^9}, {3.73969421876563*^9, 3.73969421908763*^9}, 
   3.73969425913663*^9, {3.73969667365763*^9, 3.7396966739706297`*^9}, {
   3.826793806935172*^9, 3.826793849885253*^9}, {3.8267940058623176`*^9, 
   3.8267940249123654`*^9}, {3.8267946186222477`*^9, 
   3.8267946631336794`*^9}, {3.826794723175846*^9, 3.8267947235758314`*^9}, {
   3.82679561260419*^9, 3.8267956443046145`*^9}, {3.8267957106121483`*^9, 
   3.8267957591427884`*^9}, 3.8273039529001627`*^9, {3.8273039990054555`*^9, 
   3.8273039992364826`*^9}, 3.8273040792607975`*^9, {3.8273042615158076`*^9, 
   3.8273043260709257`*^9}, {3.8273044179740024`*^9, 
   3.8273044291424217`*^9}, {3.8273048700875196`*^9, 
   3.8273048702055197`*^9}, {3.8273056065673466`*^9, 3.827305607936408*^9}, 
   3.827311595530888*^9, {3.8275660569541473`*^9, 3.8275660736250744`*^9}, 
   3.8275663486079483`*^9, {3.8275665108310337`*^9, 3.827566515928789*^9}, {
   3.8275670668935595`*^9, 3.827567092478994*^9}, 3.827567521368395*^9, 
   3.8275677545978823`*^9, {3.827567793298132*^9, 3.8275678215196276`*^9}, 
   3.827568255871329*^9, {3.8275682969967146`*^9, 3.827568297753512*^9}, {
   3.8275683708600407`*^9, 3.82756837122808*^9}, {3.827568431345542*^9, 
   3.827568455617902*^9}, 3.827805462188282*^9, {3.8278054975102844`*^9, 
   3.8278055018232813`*^9}, {3.827805639472061*^9, 3.8278056415670567`*^9}, {
   3.827805683495907*^9, 3.827805683894906*^9}, 3.8278057932390556`*^9, 
   3.827805931631035*^9, 3.8278059896301107`*^9, {3.8278062586076784`*^9, 
   3.8278062617096806`*^9}, {3.8278073473352723`*^9, 3.827807355012271*^9}, {
   3.8278074458682485`*^9, 3.8278074471492453`*^9}, {3.8278075419412947`*^9, 
   3.8278075540052886`*^9}, {3.827808853296335*^9, 3.827808859461613*^9}, {
   3.827808921311983*^9, 3.8278089472062416`*^9}, {3.8278090549678736`*^9, 
   3.8278090558948746`*^9}, {3.8278095375371017`*^9, 3.8278095622471523`*^9}, 
   3.8430355098785295`*^9, {3.843035633875278*^9, 3.843035667662202*^9}, {
   3.843035840076702*^9, 3.843035866829548*^9}, {3.8430373915364046`*^9, 
   3.8430374203536196`*^9}, {3.8432704719588356`*^9, 
   3.8432704731951475`*^9}, {3.8432705386439705`*^9, 
   3.8432705431611853`*^9}, {3.843270603303152*^9, 3.8432706155498877`*^9}, {
   3.8432706502101817`*^9, 3.8432706526169376`*^9}, {3.8441529610359106`*^9, 
   3.8441530205975056`*^9}, {3.8441530534020624`*^9, 3.844153148280223*^9}, {
   3.844154423397397*^9, 3.844154432778759*^9}, {3.844154481027811*^9, 
   3.844154540547292*^9}, {3.8441545929161263`*^9, 3.8441547455458307`*^9}, {
   3.844154798588232*^9, 3.84415486440609*^9}, {3.844155009695468*^9, 
   3.8441551020426903`*^9}, {3.847786312801155*^9, 3.847786312898573*^9}, 
   3.8477891934492607`*^9, 3.8479788239124928`*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"a55c8727-3e27-4943-8dd5-5b53fd0883f7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"etap", "[", 
   RowBox[{"d_", ",", "rCC_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"Et", "*", "\[Lambda]"}], 
    RowBox[{"h", "*", "c"}]], "\[Eta]t", 
   FractionBox["Gt", 
    RowBox[{"4", "*", "Pi", "*", 
     SuperscriptBox["d", "2"]}]], 
   FractionBox[
    RowBox[{"\[Sigma]0", "[", "rCC", "]"}], 
    RowBox[{"4", "*", "Pi", "*", 
     SuperscriptBox["d", "2"]}]], "*", "\[Sigma]korr", "*", "Ar", "*", 
   "\[Eta]r", "*", "\[Eta]q", "*", 
   SuperscriptBox["Ta", "2"], "*", 
   SuperscriptBox["Tc", "2"], "  ", 
   RowBox[{"(*", 
    RowBox[{"Eq", ".", " ", "S8"}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.7396768420696297`*^9, 3.7396769273596296`*^9}, {
   3.73967696543863*^9, 3.73967699296863*^9}, {3.73967704207363*^9, 
   3.73967704370263*^9}, {3.73967714990763*^9, 3.7396771718076296`*^9}, {
   3.7396866283916297`*^9, 3.7396866316706295`*^9}, 3.8273097153939977`*^9, {
   3.827568299919549*^9, 3.8275683014955125`*^9}, {3.8278054342922297`*^9, 
   3.8278054839252806`*^9}, {3.8278069905741987`*^9, 3.827806990867199*^9}, {
   3.8278073721022387`*^9, 3.8278073843162727`*^9}, 3.844155151172264*^9, {
   3.844155280172218*^9, 3.8441552881646724`*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"b29a6bff-6547-4a06-9a27-7da97d4f9b92"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"RE", "=", "6387"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Erdradius", " ", "/", " ", "km"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hs", "=", "600"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Satellitenh\[ODoubleDot]he", " ", "/", "km"}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7396869300486298`*^9, 3.73968698516263*^9}, {
  3.7396870871806297`*^9, 3.7396871026446295`*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"6dc92b62-30cb-4aca-860c-fe922543b511"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dis", "[", "\[Phi]_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["RE", "2"], "*", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
     RowBox[{"2", "*", "RE", "*", "hs"}], "+", 
     SuperscriptBox["hs", "2"]}], "]"}], "-", 
   RowBox[{"RE", "*", 
    RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{"Eq", ".", " ", "S9"}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7396868986086297`*^9, 3.73968692786263*^9}, {
  3.73968699069963*^9, 3.73968699457263*^9}, {3.7396870468126297`*^9, 
  3.7396870688646297`*^9}, {3.7396871082346296`*^9, 3.73968716120763*^9}, {
  3.8441561172535048`*^9, 3.844156122992888*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"1759fcc4-3c2f-4a7f-93d9-fc21c600d641"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Angle", "[", "dis2_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"\[Phi]", "/.", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"dis2", "==", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{
             SuperscriptBox["RE", "2"], "*", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "\[Phi]", "]"}], "2"]}], "+", 
            RowBox[{"2", "*", "RE", "*", "hs"}], "+", 
            SuperscriptBox["hs", "2"]}], "]"}], "-", 
          RowBox[{"RE", "*", 
           RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}]}], ",", "\[Phi]"}], "]"}], 
      "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}]}], ")"}], "/", 
   "Degree"}]}]], "Input",
 CellChangeTimes->{{3.7396876021663394`*^9, 3.7396876165597787`*^9}, {
  3.7396876634524674`*^9, 3.7396876733124533`*^9}, {3.7396877233874607`*^9, 
  3.739687745394661*^9}, {3.7396878409012103`*^9, 3.739687895363656*^9}, {
  3.8441560470152335`*^9, 3.844156048673921*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"4ccad9fd-0b86-4e62-ba05-1362b7b8a78b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"MajorTicksV", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MajorWerteTabelle", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"i", "*", "1."}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "90", ",", "MajorTicksV"}], "}"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MajorWertePos", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"dis", "[", 
      RowBox[{
       RowBox[{"MajorWerteTabelle", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "*", "Degree"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "MajorWerteTabelle", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MajorTicks", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"MajorWertePos", ",", "MajorWerteTabelle"}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.739688103480466*^9, 3.7396881726303797`*^9}, 
   3.7396883246116295`*^9, {3.7524000598918424`*^9, 3.7524000642917547`*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"d03d46d7-5c74-489c-94a7-5d5fa2bc046d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"MajorWerteTabelle", "=", 
   RowBox[{"{", 
    RowBox[{"600.01", ",", "700.", ",", "800.", ",", "1000.", ",", "1200."}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MajorWerteTabelle2", "=", 
   RowBox[{"{", 
    RowBox[{"600", ",", "700", ",", "800", ",", "1000", ",", "1200"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MajorWertePos", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Angle", "[", 
       RowBox[{"MajorWerteTabelle", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "MajorWerteTabelle", "]"}]}], "}"}]}], "]"}]}],
    ";"}], "//", "Quiet"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MajorTicks", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"MajorWertePos", ",", "MajorWerteTabelle2"}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.73968872632963*^9, 3.7396888800246296`*^9}, {
   3.7396911533646297`*^9, 3.73969117900163*^9}, {3.752400069411652*^9, 
   3.752400073361573*^9}, {3.752400109141857*^9, 3.7524001103118343`*^9}, 
   3.8273108091605864`*^9, {3.8441560837402277`*^9, 3.8441560845469503`*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"5416a4c4-c59b-499a-8078-09b3796afe16"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CountPerSecondTable", "=", 
   RowBox[{"{", 
    RowBox[{
    "10", ",", "20", ",", "50", ",", "100", ",", "500", ",", "1000", ",", 
     "5000", ",", "10000", ",", "50000", ",", "100000"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CountPerSecondTicks", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CountPerSecondTable", "/", "reprate"}], ",", 
      "CountPerSecondTable"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.827310842565791*^9, 3.827310844573774*^9}, {
   3.8273109079353356`*^9, 3.8273109785607786`*^9}, 3.827311011056944*^9, {
   3.827311060040277*^9, 3.8273110616222897`*^9}, {3.82731109564745*^9, 
   3.8273111831278863`*^9}, {3.827311304625524*^9, 3.827311343600691*^9}, {
   3.8477885774210615`*^9, 3.8477885821614313`*^9}, {3.8477890283998957`*^9, 
   3.8477890286955137`*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"c9eb9994-7b2a-481f-9901-7c3e8a3120cf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]korrCalc", "[", 
   RowBox[{"rCC_", ",", "\[Phi]_"}], "]"}], ":=", 
  RowBox[{"(", 
   FractionBox[
    RowBox[{"2", "*", 
     RowBox[{"BesselJ", "[", 
      RowBox[{"1", ",", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "Pi"}], "\[Lambda]"], "*", "rCC", "*", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], "]"}]}], 
    RowBox[{
     FractionBox[
      RowBox[{"2", "Pi"}], "\[Lambda]"], 
     RowBox[{"Sin", "[", "\[Phi]", "]"}]}]], ")"}]}]], "Input",
 CellChangeTimes->{
  3.8478727300146503`*^9, {3.8478727645021744`*^9, 3.847872768094181*^9}, {
   3.8478728826327066`*^9, 3.847872958254722*^9}, {3.8478730041023655`*^9, 
   3.847873033886769*^9}, {3.8478730784311533`*^9, 3.847873133135729*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"98bec1d4-a861-453b-92cb-c57305d59218"],

Cell[CellGroupData[{

Cell["Corrections due to polarimetric effects ", "Subsection",
 CellChangeTimes->{{3.8278060875171003`*^9, 3.8278060910390997`*^9}, {
  3.82780617910168*^9, 3.8278061924566774`*^9}, {3.82780628209968*^9, 
  3.827806304858679*^9}},ExpressionUUID->"1bb2ba17-8dad-4be7-993e-\
edfb3e03b895"],

Cell[BoxData[
 RowBox[{
  RowBox[{"etapkorr", "[", 
   RowBox[{"d_", ",", "rCC_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"etap", "[", 
    RowBox[{"d", ",", "rCC"}], "]"}], "*", "\[Eta]pol", "*", "\[Eta]pc", "*", 
   "\[Eta]LCVR"}]}]], "Input",
 CellChangeTimes->{{3.827807108749227*^9, 3.8278071622672157`*^9}, {
  3.8278076924927416`*^9, 3.8278077711022153`*^9}, {3.843035749066504*^9, 
  3.84303575848005*^9}, {3.8430358715845313`*^9, 3.843035877917864*^9}, {
  3.8432705777956357`*^9, 3.843270578735692*^9}, {3.8432706340784817`*^9, 
  3.843270670195844*^9}, {3.843270702898633*^9, 3.8432707135930824`*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"77c4e9c2-f5f8-4b55-9e25-0369169b86ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RadarLink", "=", 
  RowBox[{"LogPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"etapkorr", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"dis", "[", 
          RowBox[{"\[Phi]", "*", "Degree"}], "]"}], "*", "1000"}], ",", 
        RowBox[{"6.1", "*", 
         SuperscriptBox["10", 
          RowBox[{"-", "3"}]]}]}], "]"}], ",", " ", 
      RowBox[{
       RowBox[{"1000", "/", "reprate"}], "/", "60"}], ",", " ", "5000"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Phi]", ",", "0", ",", "90"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "70"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", "*", 
          SuperscriptBox["10", 
           RowBox[{"-", "4"}]]}], ",", 
         RowBox[{"2", "*", 
          SuperscriptBox["10", 
           RowBox[{"-", "2"}]]}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "CountPerSecondTicks"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "MajorTicks"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Return rate \!\(\*SubscriptBox[\(\[Eta]\), \(p, pol\)]\) (photo \
electrons \\n per sent laser pulse)\>\"", ",", 
         "\"\<Count rate \!\(\*SubscriptBox[\(n\), \(p\)]\) (photo electrons \
\\n per second)\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Zenith angle \!\(\*SubscriptBox[\(\[Phi]\), \(Z\)]\) \
(degree)\>\"", ",", "\"\<range(satellite - SLR station) d (km)\>\""}], 
        "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", " ", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Calculated return rate\>\"", ",", 
         "\"\<Targeted minimum return rate\>\""}], "}"}], ",", "Below"}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8278071454292145`*^9, 3.8278071481882186`*^9}, {
   3.8278077848877444`*^9, 3.8278078314347725`*^9}, {3.827808664639973*^9, 
   3.827808706672038*^9}, {3.8278089972403007`*^9, 3.8278090010562706`*^9}, {
   3.827809103599968*^9, 3.827809123703988*^9}, {3.827809165225005*^9, 
   3.8278094391282864`*^9}, {3.827829197137725*^9, 3.8278292494585457`*^9}, {
   3.8278298094985943`*^9, 3.827829827194049*^9}, {3.8278301621740537`*^9, 
   3.827830162683053*^9}, {3.8278302512851863`*^9, 3.827830254701252*^9}, {
   3.8278302933650255`*^9, 3.8278303092613754`*^9}, 3.8278306098927145`*^9, {
   3.827831089839878*^9, 3.82783109869592*^9}, {3.827831707557911*^9, 
   3.827831712298931*^9}, {3.831115674183375*^9, 3.8311156748183765`*^9}, {
   3.8311157379726615`*^9, 3.831115782185356*^9}, {3.831115814792945*^9, 
   3.831115928225739*^9}, {3.8311159844748273`*^9, 3.8311160646250105`*^9}, {
   3.8345644711974993`*^9, 3.834564472681508*^9}, {3.843270591119429*^9, 
   3.843270591769449*^9}, {3.847788336104785*^9, 3.84778836077855*^9}, {
   3.8477884590903735`*^9, 3.8477884736269493`*^9}, {3.8477892312445183`*^9, 
   3.8477892357426505`*^9}, {3.847790816082119*^9, 3.847790816143879*^9}, {
   3.847791235713854*^9, 3.8477912358898582`*^9}, {3.8477913070426874`*^9, 
   3.8477913071380267`*^9}, {3.8477914166104736`*^9, 3.847791416705453*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"0bf8a2f8-9319-4b52-b6bb-aa3c78040564"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[CompressedData["
1:eJwV1Hs81FkUAPAxSilKip8xXjNDu2ORDNX0ugdDJQYVJWWjiaj0IFsqU3lt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          "]]}, Annotation[#, "Charting`Private`Tag$4180#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXXhOT337hX12X+Y07759SeFAhtn9M6+c39jD+F8P
X77/wvkPnL/k6a8yqxJeBxg/JJ1b1+uhKJwvrdRf3/1EBs7XWVrC89teCc5f
WKQSsPWMKpx/oczevGWpJpyvGHfVLzZHF85P/b9tnWylAZwv/noHu3iSEZxf
YmxzZ5KWCZyf9PbPCeFXpnD+Wqdi9vnnzeH8JV+yDq6ZYgnn/3CUOHuk3hrO
v8vA/PFhoi2cnyeTP6FR2R7OX5d54sDUVgc4v+qz5HftTEc4/6uXW9jxeCc4
3zJ6ouPTQGc4/5Lk3Kwjxi5wvtSy5j0rNFzh/B0PtHz8eN3gfLkrH9LL3iL4
xlMnrln8wB3On8vyWW/SYQ84f5uj/q3WnZ5w/gzzLsE/q7zg/PO3l7YZ93jD
+Vt956gUNPjA+R9zgxnyUnwR/nHTzHjn7Afnr3h780exmT+cH7FwaXIsTwCc
v3mTdzxzO4JvKX3pZ+dPBF/5Qfqti5mBcP4T7mz/OY8R/At9fsnuoUFw/pSK
+dylFxD8Pfv+/0z2DIbz+WMc2o13IfiWCe9WtJqEwPl9u2sydyxD8N2LpQrW
iIXC+dcnqnIrT0DwJ7ELulYxhiHcl7NObq8Dgm92yfvH/3oEHwCHrtIk
          "]]}, Annotation[#, "Charting`Private`Tag$4180#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
       None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {0, -9.210340371976184}, FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , {{
          NCache[-Log[7500], -8.922658299524402], 
          FormBox["10", TraditionalForm]}, {
          NCache[-Log[3750], -8.229511118964457], 
          FormBox["20", TraditionalForm]}, {
          NCache[-Log[1500], -7.313220387090301], 
          FormBox["50", TraditionalForm]}, {
          NCache[-Log[750], -6.620073206530356], 
          FormBox["100", TraditionalForm]}, {
          NCache[-Log[150], -5.0106352940962555`], 
          FormBox["500", TraditionalForm]}, {
          NCache[-Log[75], -4.31748811353631], 
          FormBox["1000", TraditionalForm]}, {
          NCache[-Log[15], -2.70805020110221], 
          FormBox["5000", TraditionalForm]}, {
          NCache[-Log[
             Rational[15, 2]], -2.0149030205422647`], 
          FormBox["10000", TraditionalForm]}, {
          NCache[-Log[
             Rational[3, 2]], -0.4054651081081644], 
          FormBox["50000", TraditionalForm]}, {
          NCache[
           Log[
            Rational[4, 3]], 0.28768207245178085`], 
          FormBox["100000", TraditionalForm]}}}, {
       Automatic, {{0.34598407918492863`, 
          FormBox["600", TraditionalForm]}, {32.58383190243085, 
          FormBox["700", TraditionalForm]}, {43.73039011605003, 
          FormBox["800", TraditionalForm]}, {56.639968543645196`, 
          FormBox["1000", TraditionalForm]}, {64.56135072307741, 
          FormBox["1200", TraditionalForm]}}}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "ClippingRange" -> {{{1.836734693877551*^-6, 
        89.9999981632653}, {-12.076740664003529`, 8.517193191416238}}, {{
        1.836734693877551*^-6, 
        89.9999981632653}, {-9.210340371976184, -3.912023005428146}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, -9.210340371976184}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Part[#, 1], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Part[#, 1], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
        "\"Return rate \\!\\(\\*SubscriptBox[\\(\[Eta]\\), \\(p, pol\\)]\\) \
(photo electrons \\n per sent laser pulse)\"", TraditionalForm], 
        FormBox[
        "\"Count rate \\!\\(\\*SubscriptBox[\\(n\\), \\(p\\)]\\) (photo \
electrons \\n per second)\"", TraditionalForm]}, {
        FormBox[
        "\"Zenith angle \\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(Z\\)]\\) \
(degree)\"", TraditionalForm], 
        FormBox[
        "\"range(satellite - SLR station) d (km)\"", TraditionalForm]}}, 
     FrameTicks -> {{Automatic, {{
          NCache[
           Rational[1, 7500], 0.00013333333333333334`], 
          FormBox["10", TraditionalForm]}, {
          NCache[
           Rational[1, 3750], 0.0002666666666666667], 
          FormBox["20", TraditionalForm]}, {
          NCache[
           Rational[1, 1500], 0.0006666666666666666], 
          FormBox["50", TraditionalForm]}, {
          NCache[
           Rational[1, 750], 0.0013333333333333333`], 
          FormBox["100", TraditionalForm]}, {
          NCache[
           Rational[1, 150], 0.006666666666666667], 
          FormBox["500", TraditionalForm]}, {
          NCache[
           Rational[1, 75], 0.013333333333333334`], 
          FormBox["1000", TraditionalForm]}, {
          NCache[
           Rational[1, 15], 0.06666666666666667], 
          FormBox["5000", TraditionalForm]}, {
          NCache[
           Rational[2, 15], 0.13333333333333333`], 
          FormBox["10000", TraditionalForm]}, {
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          FormBox["50000", TraditionalForm]}, {
          NCache[
           Rational[4, 3], 1.3333333333333333`], 
          FormBox["100000", TraditionalForm]}}}, {
       Automatic, {{0.34598407918492863`, 
          FormBox["600", TraditionalForm]}, {32.58383190243085, 
          FormBox["700", TraditionalForm]}, {43.73039011605003, 
          FormBox["800", TraditionalForm]}, {56.639968543645196`, 
          FormBox["1000", TraditionalForm]}, {64.56135072307741, 
          FormBox["1200", TraditionalForm]}}}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 400, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
       None}, PlotRange -> 
     NCache[{{0, 70}, {-Log[10000], -Log[50]}}, {{0, 
        70}, {-9.210340371976184, -3.912023005428146}}], PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Calculated return rate\"", "\"Targeted minimum return rate\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}, {
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8278092383730903`*^9, 3.827809264562115*^9}, {
   3.8278093129291906`*^9, 3.8278093219911985`*^9}, {3.8278093889642515`*^9, 
   3.8278094408722935`*^9}, {3.8278291846570187`*^9, 3.827829209470397*^9}, 
   3.827829252497675*^9, 3.8278298282771215`*^9, 3.8278301632310658`*^9, 
   3.827830256198285*^9, {3.827830295898075*^9, 3.827830309670349*^9}, 
   3.8278306882465396`*^9, 3.8278311022379475`*^9, {3.8278317088239136`*^9, 
   3.827831713090934*^9}, 3.8311156810574956`*^9, {3.831115739293687*^9, 
   3.8311157553207197`*^9}, 3.831115816470665*^9, {3.8311158484533825`*^9, 
   3.8311159161607075`*^9}, {3.831115986382864*^9, 3.831115993208847*^9}, {
   3.8311160292469573`*^9, 3.831116065132038*^9}, 3.834564479193536*^9, 
   3.8430356771035995`*^9, 3.843035788162883*^9, 3.843035883505062*^9, 
   3.843037506437381*^9, 3.8432704952680197`*^9, {3.8432706948453817`*^9, 
   3.8432707149436817`*^9}, 3.8441560917491827`*^9, 3.8441561326232357`*^9, 
   3.8441561889611726`*^9, 3.8441587356389766`*^9, 3.8441592504075956`*^9, 
   3.8441593284623656`*^9, 3.844222273930502*^9, 3.8442226631645017`*^9, 
   3.844222714315536*^9, 3.844222925622666*^9, 3.8442350363839645`*^9, 
   3.844235137615775*^9, 3.8442503644112124`*^9, 3.8442504171171923`*^9, 
   3.8442504504041543`*^9, 3.844250602835103*^9, {3.844250647582755*^9, 
   3.844250705489051*^9}, 3.844250741361334*^9, 3.847786317503269*^9, {
   3.8477883369779053`*^9, 3.8477883611759615`*^9}, {3.8477884598880405`*^9, 
   3.84778847419131*^9}, 3.847788585958873*^9, 3.8477890315398846`*^9, {
   3.847789205279235*^9, 3.8477892363287187`*^9}, 3.8477908166555185`*^9, 
   3.847791236510617*^9, 3.847791307938017*^9, 3.847791417416407*^9, 
   3.847873100856881*^9, 3.8479788286173477`*^9, 3.8484673935864477`*^9, 
   3.848467483170376*^9, {3.848467576934103*^9, 3.8484675960027246`*^9}},
 CellLabel->"Out[68]=",ExpressionUUID->"1fe3703c-9f2b-4129-a18b-9aeb544b1e4e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ReturnRate.jpg\>\"", ",", "RadarLink", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "500"}]}], "]"}]}], "Input",
 CellChangeTimes->{3.827830125904009*^9, 3.827830611896748*^9},
 CellLabel->"In[69]:=",ExpressionUUID->"d8cb7428-7c3e-4522-884a-a4324a9a0b99"],

Cell[BoxData["\<\"ReturnRate.jpg\"\>"], "Output",
 CellChangeTimes->{
  3.827830128315057*^9, 3.82783017088022*^9, 3.827830484397481*^9, 
   3.827830691145578*^9, 3.8278311057029777`*^9, 3.827831717378958*^9, 
   3.8311156845435047`*^9, 3.831116091805067*^9, 3.8345642461674376`*^9, 
   3.83456448155354*^9, 3.843035682259386*^9, 3.8432705087522383`*^9, 
   3.843270706688609*^9, 3.843270737054534*^9, 3.844156146479409*^9, 
   3.844156191837237*^9, 3.844158737162414*^9, 3.8441592516841316`*^9, 
   3.84415932983305*^9, 3.8442222753537235`*^9, 3.84422266437173*^9, 
   3.8442227156762066`*^9, 3.844222927168811*^9, 3.844235038991167*^9, 
   3.8442351394556055`*^9, 3.8442503664743347`*^9, 3.844250420453853*^9, 
   3.844250454560042*^9, 3.844250605372759*^9, {3.844250649034177*^9, 
   3.844250707400041*^9}, 3.844250744056831*^9, 3.847786319180224*^9, 
   3.8477892165536284`*^9, 3.847793125037492*^9, 3.8478731025648985`*^9, 
   3.8479788425416546`*^9, 3.8484673944651613`*^9, 3.848467483883375*^9, {
   3.84846757798952*^9, 3.8484675966707172`*^9}},
 CellLabel->"Out[70]=",ExpressionUUID->"0ca4c4f9-c183-4193-a4eb-e4746de65341"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Supplementary note 4 : Calculation of the retroreflector cross section\
\>", "Section",
 CellChangeTimes->{{3.7384744687647696`*^9, 3.738474479835991*^9}, {
   3.7385812814991317`*^9, 3.7385812912421317`*^9}, 3.7385813594901314`*^9, 
   3.847875753087248*^9},ExpressionUUID->"b555b85e-27b1-4a59-ab2e-\
9899c6ad22e5"],

Cell[CellGroupData[{

Cell["Definitions", "Subsubsection",
 CellChangeTimes->{{3.738639849585436*^9, 3.738639851320609*^9}, 
   3.7386398950183115`*^9},ExpressionUUID->"010d17e0-98bb-4e38-a723-\
b1fc81dcee13"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ArcSecond", "=", 
    RowBox[{"4.84814", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "6"}]]}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{
   "conversion", " ", "from", " ", "rad", " ", "to", " ", "\[Micro]rad"}], 
   "  ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.73865746807738*^9, 3.7386574702074656`*^9}, {
  3.8478817610539618`*^9, 3.8478817954303637`*^9}, {3.8478818492953897`*^9, 
  3.847881850517387*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"acb82834-67b4-4a56-99f4-0739caa59818"],

Cell[BoxData[
 RowBox[{
  RowBox[{"microrad", "=", 
   RowBox[{"1", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.847958621078755*^9, 3.8479586379618998`*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"365c14db-fb89-4fa6-b7cd-7f807e7b9892"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CalcDF\[Micro]", "[", 
   RowBox[{
   "\[Theta]i_", " ", ",", "r_", ",", "n_", ",", "l_", ",", "\[Lambda]_", ",",
     "x_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\[Theta]ip", ",", "Fd", ",", "F", ",", "\[Micro]", ",", "\[Micro]D", 
      ",", "\[Eta]d"}], 
     RowBox[{"(*", 
      RowBox[{"Local", " ", "variables"}], "*)"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Theta]ip", "=", 
      RowBox[{"ArcSin", "[", 
       FractionBox[
        RowBox[{"Sin", "[", "\[Theta]i", "]"}], "n"], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Fd", "[", "\[Eta]d_", "]"}], ":=", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]i", "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{
           SuperscriptBox["r", "2"], "-", 
           SuperscriptBox["\[Eta]d", "2"]}], "]"}], "-", 
         RowBox[{"l", "*", 
          RowBox[{"Tan", "[", "\[Theta]ip", "]"}]}]}], ")"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"\[Micro]D", "=", 
      RowBox[{"r", "*", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"l", "/", "r"}], ")"}], "2"], "*", 
          RowBox[{"Tan", "[", 
           SuperscriptBox["\[Theta]ip", "2"], "]"}]}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"F", "[", "\[Eta]d_", "]"}], ":=", 
      FractionBox[
       RowBox[{"Fd", "[", 
        RowBox[{"\[Eta]d", "*", "r"}], "]"}], "r"]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"\[Micro]", "=", 
      FractionBox["\[Micro]D", "r"]}], ";", "\[IndentingNewLine]", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"F", "[", "x", "]"}], ",", "\[Micro]"}], "}"}]}]}], 
   RowBox[{"(*", 
    RowBox[{"Output", " ", "to", " ", "be", " ", "returned"}], "*)"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7386419274672575`*^9, 3.7386420242472897`*^9}, {
   3.7386426073645105`*^9, 3.738642642904155*^9}, 3.738642704823536*^9, 
   3.738642846952114*^9, {3.738642884991734*^9, 3.738642903191552*^9}, {
   3.738642967590908*^9, 3.73864297140087*^9}, {3.7386582172586904`*^9, 
   3.7386582185486903`*^9}, {3.7386596143826904`*^9, 
   3.7386596147126904`*^9}, {3.73866227745969*^9, 3.73866227766969*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"100a898a-bcb0-4816-b5a0-4557a79e98e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CalcNormCrossSection", "[", 
   RowBox[{
   "\[Theta]i_", " ", ",", "r_", ",", "n_", ",", "l_", ",", "\[Lambda]_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "F", ",", "\[Micro]", ",", "\[Xi]m", ",", "\[Eta]m", ",", "\[Alpha]m", 
      " ", ",", "SinCC", ",", "Intm", ",", "W", ",", "h", ",", "Num", ",", 
      "x", ",", "y", ",", "NormCrossSection", ",", "NormCrossSection2", ",", 
      "AnzahlPunkte", ",", "XMax"}], 
     RowBox[{"(*", 
      RowBox[{"Local", " ", "variables"}], "*)"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "[", "x_", "]"}], ":=", 
      RowBox[{
       RowBox[{"CalcDF\[Micro]", "[", 
        RowBox[{
        "\[Theta]i", ",", "r", ",", "n", ",", "l", ",", "\[Lambda]", ",", 
         "x"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Micro]", "=", 
      RowBox[{
       RowBox[{"CalcDF\[Micro]", "[", 
        RowBox[{
        "\[Theta]i", " ", ",", "r", ",", "n", ",", "l", ",", "\[Lambda]", ",",
          "0"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Num", "=", "100"}], ";", " ", 
     RowBox[{"(*", " ", 
      RowBox[{"Number", " ", "of", " ", "Integration", " ", "Intervals"}], 
      " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"h", "=", 
      FractionBox["\[Micro]", "Num"]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Xi]m", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0.5", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"m", "*", "h"}], "]"}], "+", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"m", "-", "1"}], ")"}], "*", "h"}], "]"}]}], ")"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", "1", ",", "Num"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"\[Eta]m", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"m", "-", "0.5"}], ")"}], "*", "h"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", "1", ",", "Num"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"\[Alpha]m", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"0.5", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"m", "*", "h"}], "]"}], "-", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"m", "-", "1"}], ")"}], "*", "h"}], "]"}]}], ")"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", "1", ",", "Num"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SinCC", "[", "\[Omega]_", "]"}], ":=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"\[Omega]", "\[Equal]", "0"}], ",", "1", ",", 
        FractionBox[
         RowBox[{"Sin", "[", 
          RowBox[{"\[Omega]", "/", "2"}], "]"}], 
         RowBox[{"\[Omega]", "/", "2"}]]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Intm", "[", 
       RowBox[{"x_", ",", "y_", ",", "m_"}], "]"}], ":=", 
      RowBox[{
       FractionBox[
        RowBox[{"2", "*", "h"}], "x"], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Xi]m", "[", 
              RowBox[{"[", "m", "]"}], "]"}], "*", "x"}], "+", 
            RowBox[{
             RowBox[{"\[Eta]m", "[", 
              RowBox[{"[", "m", "]"}], "]"}], "*", "y"}]}], "]"}], "*", 
          RowBox[{"SinCC", "[", 
           RowBox[{"h", "*", 
            RowBox[{"(", 
             RowBox[{"y", "+", 
              RowBox[{
               RowBox[{"\[Alpha]m", "[", 
                RowBox[{"[", "m", "]"}], "]"}], "*", "x"}]}], ")"}]}], 
           "]"}]}], "+", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Xi]m", "[", 
              RowBox[{"[", "m", "]"}], "]"}], "*", "x"}], "-", 
            RowBox[{
             RowBox[{"\[Eta]m", "[", 
              RowBox[{"[", "m", "]"}], "]"}], "*", "y"}]}], "]"}], "*", 
          RowBox[{"SinCC", "[", 
           RowBox[{"h", "*", 
            RowBox[{"(", 
             RowBox[{"y", "-", 
              RowBox[{
               RowBox[{"\[Alpha]m", "[", 
                RowBox[{"[", "m", "]"}], "]"}], "*", "x"}]}], ")"}]}], 
           "]"}]}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"W", "[", 
       RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"Intm", "[", 
         RowBox[{"x", ",", "y", ",", "m"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", "1", ",", "Num"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AnzahlPunkte", "=", "100"}], ";", "\[IndentingNewLine]", 
     RowBox[{"XMax", "=", "6"}], ";", "\[IndentingNewLine]", 
     RowBox[{"NormCrossSection", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{"ArcTan", "[", 
            FractionBox[
             RowBox[{"y", "*", "\[Lambda]"}], 
             RowBox[{"2", "*", "Pi", "*", "r"}]], "]"}], "microrad"], ",", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"W", "[", 
             RowBox[{"y", ",", "0.001"}], "]"}], "2"], "9.86172620865356"]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0.0001", ",", "XMax", ",", 
          FractionBox["XMax", "AnzahlPunkte"]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"NormCrossSection2", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          FractionBox[
           RowBox[{"ArcTan", "[", 
            FractionBox[
             RowBox[{"y", "*", "\[Lambda]"}], 
             RowBox[{"2", "*", "Pi", "*", "r"}]], "]"}], "microrad"], ",", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"W", "[", 
             RowBox[{"0.001", ",", "y"}], "]"}], "2"], "9.86172620865356"]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0.0001", ",", "XMax", ",", 
          FractionBox["XMax", "AnzahlPunkte"]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"NormCrossSection", ",", "NormCrossSection2"}], "}"}]}]}], 
   RowBox[{"(*", 
    RowBox[{"Output", " ", "to", " ", "be", " ", "returned"}], "*)"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7386558232449846`*^9, 3.73865590573669*^9}, {
   3.73865594358669*^9, 3.73865598077669*^9}, 3.7386561484366903`*^9, {
   3.73865633093769*^9, 3.73865636685769*^9}, 3.7386627661306906`*^9, {
   3.7386628948406906`*^9, 3.73866289574069*^9}, {3.739158318078457*^9, 
   3.739158318498461*^9}, {3.739599691925192*^9, 3.7395997302748084`*^9}, 
   3.739599921212899*^9, {3.8478761115125113`*^9, 3.8478761345518847`*^9}, 
   3.8478762193221645`*^9, {3.8478816921269636`*^9, 3.84788169323796*^9}, {
   3.84788174498188*^9, 3.8478817466138773`*^9}, {3.847881784646171*^9, 
   3.8478818018853765`*^9}, {3.8479586425229316`*^9, 3.8479586435860186`*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"de778b22-1cfb-4e2c-b674-fa2002573b56"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.7386582006086903`*^9, 3.7386582943996906`*^9},
 CellLabel->"In[75]:=",ExpressionUUID->"058527bf-b1ad-4248-8db8-d1c4ea726631"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculation of the cross-section", "Subsubsection",
 CellChangeTimes->{{3.738581363345132*^9, 3.7385813783041315`*^9}, {
   3.7385815460341315`*^9, 3.738581546331132*^9}, 3.847876078360222*^9, {
   3.8478762351595345`*^9, 
   3.8478762421113987`*^9}},ExpressionUUID->"7f80a373-0208-4b2c-b456-\
a759fb1bebce"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rSet", "=", 
    RowBox[{"6.1", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nSet", "=", "1.4496"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"fused", " ", "silica", " ", "at", " ", "1064", " ", "nm"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lSet", "=", 
   RowBox[{"10.16", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Lambda]Set", "=", 
   RowBox[{"1064", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "9"}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7385570523901005`*^9, 3.738557080325101*^9}, {
   3.738558275773101*^9, 3.7385582952131004`*^9}, {3.7385591705011005`*^9, 
   3.7385591764471006`*^9}, {3.73855937932963*^9, 3.738559379513666*^9}, {
   3.7386415438379784`*^9, 3.7386415499379787`*^9}, {3.73865746130711*^9, 
   3.738657464247227*^9}, {3.7386627884406905`*^9, 3.7386627926306906`*^9}, {
   3.7386628446806903`*^9, 3.7386628451306906`*^9}, {3.738898108675036*^9, 
   3.7388981091350403`*^9}, 3.738905288156972*^9, {3.7492823624810605`*^9, 
   3.7492823639450607`*^9}, {3.847874654880994*^9, 3.8478746552658396`*^9}, {
   3.847876322665148*^9, 3.8478763237286606`*^9}, 3.847978482340239*^9, {
   3.847978709521752*^9, 3.847978723782487*^9}, {3.847978778783943*^9, 
   3.847978781170005*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"caf34f4c-01d8-452a-89f8-8719b4b92a3b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Theta]iTable", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0.01", ",", "10", ",", "20", ",", "30"}], "}"}], "*", 
    "Degree"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ColorTable", "=", 
   RowBox[{"{", 
    RowBox[{"Black", ",", "Red", ",", "Green", ",", "Magenta"}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7385572199961004`*^9, 3.738557249990101*^9}, {
   3.7385579885731006`*^9, 3.7385579887111006`*^9}, {3.738559884723897*^9, 
   3.7385598863070555`*^9}, 3.7385836710411315`*^9},
 CellLabel->"In[80]:=",ExpressionUUID->"e36e9edf-cecd-4eda-a9c4-8344ca7147a7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"F1", "[", 
   RowBox[{"\[Eta]d_", ",", "\[Theta]i_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"CalcDF\[Micro]", "[", 
    RowBox[{
    "\[Theta]i", ",", "rSet", ",", "nSet", ",", "lSet", ",", "\[Lambda]Set", 
     ",", "\[Eta]d"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Micro]1", "[", "\[Theta]i_", "]"}], ":=", 
  RowBox[{
   RowBox[{"CalcDF\[Micro]", "[", 
    RowBox[{
    "\[Theta]i", " ", ",", "rSet", ",", "nSet", ",", "lSet", ",", 
     "\[Lambda]Set", ",", "0"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7386404823611727`*^9, 3.7386405277493567`*^9}, {
  3.738642099476537*^9, 3.7386421257262745`*^9}, {3.7386421700258317`*^9, 
  3.7386421971355605`*^9}, {3.738642310666477*^9, 3.738642345276131*^9}, {
  3.738642475524829*^9, 3.738642525105333*^9}, {3.7386543414346886`*^9, 
  3.7386543524246883`*^9}, {3.7386544177056885`*^9, 3.7386544184656887`*^9}, {
  3.7386547611556883`*^9, 3.7386547725856886`*^9}, {3.7386554490759025`*^9, 
  3.738655449245909*^9}, {3.7386627953906903`*^9, 3.73866283099069*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"0515dd3f-b34d-4687-a147-30caece50ad5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FigA", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"F1", "[", 
          RowBox[{"\[Eta]d", ",", 
           RowBox[{"\[Theta]iTable", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{"-", 
          RowBox[{"F1", "[", 
           RowBox[{"\[Eta]d", ",", 
            RowBox[{"\[Theta]iTable", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Eta]d", ",", 
         RowBox[{"-", 
          RowBox[{"\[Micro]1", "[", 
           RowBox[{"\[Theta]iTable", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
         RowBox[{"\[Micro]1", "[", 
          RowBox[{"\[Theta]iTable", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ColorTable", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"ColorTable", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\[Eta]\>\"", ",", "\"\<\[Xi]\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "\[Theta]iTable", "]"}]}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.738557258582101*^9, 3.738557277136101*^9}, {
   3.7385574811381006`*^9, 3.738557488254101*^9}, {3.7385575707511005`*^9, 
   3.7385576106461005`*^9}, {3.738557651438101*^9, 3.7385576744931006`*^9}, {
   3.7385577076461005`*^9, 3.7385577964941006`*^9}, {3.738557828752101*^9, 
   3.7385579385271006`*^9}, {3.7385580025661006`*^9, 
   3.7385581179591007`*^9}, {3.7385581762951007`*^9, 
   3.7385582284161005`*^9}, {3.7385817845301313`*^9, 3.738581790991132*^9}, {
   3.7385819962051315`*^9, 3.7385819981391315`*^9}, {3.738642139866133*^9, 
   3.738642141716115*^9}, 3.7386422215053167`*^9, 3.7386423730458536`*^9, {
   3.7386424192653913`*^9, 3.738642426315321*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"d5db3175-c7ad-4b41-9b20-80069c76cebb"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hc8lf//P3AUR5KkokgZUQmJhhTPKCNZaShFMiozMisiSUjKfCt7ZCUj
xx4ve2XTyd7JOOdcGVmF7+tzu/1+f53b/Xa7btd1net1vR7P5/MSNH6ka8bE
wMBgzMjA8L/fWLL60MYGgZwm76x1OwsDRUDfbWWVQM1PV9j3dcUB+1tzvvk/
BAqhpx2+fT4VlFZcCqm/CSRWgTa3zmaAi5mP3sQMgQIlL1KWBrMho/2/P0MT
BNI+sOxe8DcHxuWTg3tGCMTEMRBydzwXdLhrW5t+EKhY8MOp+6qF4O353bq2
g0CfdZ/VZbUWQQl9fGt5M4F0lJeTApRK4HDdJrWcKgI94272GpgvAwYXxfIP
mQSKiA/g3jJQAafGdQyD0wi02bFd4bx5JVjpGP3z/0SgG/7RXDdmK6H7sLus
RwSB9EqUk60WqyCrpyTr/msC5X9zD9DvqwGjs7JxMncJdK303bflkw0QlqwK
EvoEMnusuHjgQwM07dQbEL1OoL7Pc6Glqw0gS3Xcy3sZ319yimJMYSNwRuUE
MpzGz6/2gXDIoSYoX5f0bOYgkFy3ZLh2SwssWigI1G0hkEuF7Ur//lYQ/6FZ
Vr6ZQBV2zxTf2bRCeKbVas4qHaXGbForZW4DW6O0xx8n6Ch2PmFia3QbCFaK
mDwoo6PZ/Eds2mXtkE7e27xQQEfmAssvB8fa4VTyttOeOXSkad0Ee7d0gIb/
H7aoFDpKiX3lF67bAS43ar52BNGR8Ir147mRDmiZNmVSeEBHLHH5Um7zneC6
MzFuFycd+fr83p0z/R1ILOFb49no6Dm/t9EzVgoELb9xPMZMR9V7/l3iFqVA
yoD9JfVVGqLNO9XXGlGgM/nCrPs4DXVKvuYV6aKA2Lmx8zMFNKR5r6fdMOcH
/DAVGq64R0PM+Qvc1/V6oOlzM/nzHRpy3f1Cvd+mByrnXHxD9WjIvupq1SXv
Hkj3aJU216ShuKGSqG5yD3hGur7iPENDsbrGBs2cvSDeRRG7y0lDKeOTdurV
veB54Y3jvzIqIufZW+zl6wdJoQW20/uoKCNCJ6swcBC8hYst5Hio6Jl1uh5r
4iAMHfRslOeioqfK+T1qeYPw/hCn30VWKnoYLtoR0zsI8+LiW3QXZlDAhyjF
FKEhKDhtSrJumkF51zVCTmcNgZJm16YE1xmklZEsMG80DHou5H8cA9No3Y35
V/m9Ecg1CfvV4zmFEhwSb5ZpjwHZXNMDwSQ6oyHOSx4ah8nNolzhIxPoIPuG
3QWDCaDL0iw6fX8i4a2vti+k/ILQ1752Ry6No4DzMWJLpZNgZ6lq95g2ii4X
H1P5+m0K6Oa9+ykpI6h41jV36cs0yDPeCY60GEaHVnX2nXSaAa/b64zpQoOo
eP5inNEZKrRN0WWvRfehYzqvI3T6qeAdL2Q8OtaNQokvsfZPaDDsL7P31CkK
ElvY8uooIx1c0+lHUV4nitvj5rfFlg6ei1QpScZ25HDqWtjkDzq4hz+q5Fxq
Q6xCXMsaPfh4ubmr89Q2JBgU4JjVSwen50tOBd1tiBBQqHYYoIMlC1OpUlYb
kr3dljM3Sodr3DyX9O62oT/7pBeraHTQsPKsZHjWisQ4jSglTAQEz4gJf5pv
QrtV9hzhECNgWK3SsXCgCVXUXba4epQAyaRb9c11TWjGIT35P3ECGo18rBcj
mtDZLnse/mMEMFB+5qtebEIvA31b+E4QYFUeqzEd8g09UviZOylPgHIot9Ox
U42oTG/kbIUOAUFzX+ovCDSi1MhG+Ykr+Hraynw32RrRI/lIYLtKgCubQ7nH
YAP6fPXhBe3rBHx1b2fr8G5ASoOftZpvEbDfwj/G4Uc94m2sevPBmIAlBaaG
Qpc6tKYXfMvenoCOV6xqJ0zqUNhuo2Z7BwLSmzjqMjTr0LZYV017RwKM9flq
EoTqUF85o/0jZwKaHE9UvG2qRS2Art95RkB8+v3CewK1qH1Xy1vWlwRo8X5L
3VJfjb4X37/3OZCAI/faD3t9rUa2B+X83gYRsDnlR/J6ZDUq/bCz0iaYgMKT
45/m7apRIv+Ru5KhBBy8shY3wFeNXnmwX4kPJ2Dl9bGP2Y+qkPMY5aBBDAGJ
f4L9bvFUolM7EOeBdHz+AGey8qZKVDR8gZ+CnSF6e/A4UYHuxvPo+38hIF9P
SJqtrgI5TI6ZLmbg9SjM6ilyqkBdJ4LLy7MJ+O3WfHgfpRz16kpHSuYT4MLO
EVB6BKFP8sLnH1UQ4Cn/fSSUESHSkL4teyUBb2wiT9r0lKEn9h4dKdjRbWID
+33L0JvZavGhKgKqQ1TFPSZLkSPJVU6plgBO/heNSsklKDDxa/VIIwGpEgss
9QeLUEKY2Yh3JwH6gUOFCiuFaEvZqM3uLgLY/jRa5TYXIp6F0q0J2BYlcR3x
ToVII67cvvg7AWKXtaPd6gvQy2Kd9eEfeL0epp2UscpHx/QEWTf6CLjTFDqZ
ej4fcQpLBT7vJ4Bd6kWEwO58JKF7W2wN22pJj5GjLA9V2Mi8XRogQMKbuXly
ex4qneHnHhnCzy/ByDQ6h4xOjUgqvB4jwJCkwbPbh4y+neJsWcLmsDzd+OYO
GR18kGfzYJyAR9IcUk+YyUjWw2X0wk8CpCqK/17Vy0Fii8MhsxMEZA9yB2/5
m40aXj+QEJgm4IHMx5dTXhnIQm2bRSNBgK3iREiUTAban2yXwfMbP39t6aQr
o19QdulpYVNsP8vG+kL4gkiaDNGr2OkJq9v8Vj8jp21CPfxzeP123g4Xs01F
7+9bWcgvELAsmJw6uD8VXWLyynfDZpSaLwpqTkE0xqsnS7G5NN4MrIqloEVz
saozfwg44VUs9O1nEnrAoXT4yCK+/gLfF8vbiei3wCrfyBIBHkwPyw6wJaLQ
iylOu5YJ8OUkt3YWJKCed1eZVLE/imvMneVOQILjWemp2CWmrqfZ2+PQmQ2a
ptkKfh8e16uVu8chcXWaVBB2s8cufQfJOMSaxaJchj0Yme7a/yYWefKGMuxa
JYAprfDlrbfRKJX3aU0u9s7aK0kV01EI39PxfuyDo1P1R9SiUEMhYyvjXwJU
eHk5VpkiUb3IvSh1bD+/p+EfXT4gzpR1nw7siCSuYiZKOFqQ4nCfw06vTBuw
kAlH0zNmSTv+EdCy2it0lh6Gttxc8tHE3ml59kufSQh6ITccVYwd0Kku41gd
jJ60ycZ2YbOe0y/kEAlG2jsW+qjY/9if1ChOBCKtoA8bvGsEODn6XO5TCUSp
Eq9/SWH/Hviv3SH5PVIXG2RVwW40sC7Wbg9Anw1blqyxyyT96zyD3qLfbhY1
Htg5G2mduVf9kXuzY1MQdmTc5AwfxRcFSAx5k7HfPyYta/3ng2azQa4a+9UF
0c2eN18jK61dhzqxbX6a7Jvs9ULue/Z/oWMb53ke5ot8iaxVrqv8xdZ7HXdC
y8AT8b7dvJe0ToDGzfLzL/a/QCH14iJc2B66ZR8eInfkUttisQ/bfOFvdoui
G1pRnpkSwdYNO9N4ovop6lryjJfElpN1Hv2o4oLuPA8LOYUt3EteZWhwRJbW
ouXy2Oyuc1wPLtujp+oyIhex//BLHW1utkWv/UurLmGXuPd534+1QqKRNRFa
2G+rbuRLf3qA3Dovf9HFvkvq+LWeaoyUn+ssX8e+F/ZRKszgNqru6XS9ib15
f2Cg5IMr6Psuipw+dmzY/ka+Knk0qq0nfRs7MZTDlFniIBCReib/s1AY93+c
y2rgtUFp/t/xNlUh048e34BGq+92t7B/8rdWW54wAttvutp62Lt6r4bEHDOD
knmt+9ewlcK6TTrFLMAnsyFPB9tW10CGJPoIzhZVntfA1ibZvYjifAyt5Wc2
q2LfN5MxPx3gAJ33JBkVsZ9X/dFp3+oMJhKxp+WwQwULZC19n4D4p4Bkaex0
96cCzCRXsD23oiOGXTVwjjXG6zls6A3JCGLTojac973wgHNa53V4/vf//1Xc
zVv3hK39j04yYnMeTbj6Ut4LTnSfW1/A682n76Wq4/oKpFxeMExiSxeoHJte
eQ0zzdbZ37AVfh0Szpf1hTyHnUYl2Je4t/B4OfuBTZy4Wjq2kcO3df4//tDS
Sq72xbZKSJ+blgmAOS3BW87Yzh1vJ/Ifv4N5rX+iptiqew7/Orz8Hl5LLNuc
xTZ0mm6pdAwGadSfOYz3y6UL6k2ZQiFgp+hB1GCf4ExriGwNARMbY+U07K1p
5tVOR8KgXq5Hxha7YGCyUGwgHG7evsQ3i/dvQppaPo/fB1B1i2BvxQ5wTiFv
Pv0RxEV4dqVjm+54mDn4PgJOLj03M8HeofwrMehiNEi05++ow/nxb4dqvPts
NNj2r+VEYU8OJsVYRcdAxYWrVvbYd8/JaAq7xoJ9MP+BfdgnKXOqa9/joKmh
xt8Y59Xolsfy2b6J8GZTq1cVzsebvwVLDg0nws+eo95vsJsp7XLRpz7B7qhr
UbrYBQnHZd+MfYJDlxfZB3G+vpOflTaTT4ZFd+rvKZy/5+xsD++dTYW5gPna
7/O4f9ETSH6nmgbFEeFC77APKbSJsESnwcfJ7GBVbK6tUsLz6p8h5N3hvFyc
/1OJBH9zYjpE5Tn89Z4lIKzbZueLm5nQ7Fz0Yo2On4dL6oRUaiZ8RJMzX7CP
7xkvHF7JhBfzzr4G2BOfxaViNbNwXxdrWETD+38mjrJBz4JBZVtbCyoBeRb+
wuj4V+APsxBPnCIgqujINh79rxArkt2giu3FVrdo4/kV7At/f5ieJOBKGmPj
/s6v8LRFoVMCmzrlZPvcIQf+GGilpOF6KGh+r1Q+nwxO5OrvbrieshauJ4UO
keGy4LGYXdh01sj3NFIu9E3xRqSN4nxIoZhE3cwFe5cbYl0jBNyYvMy2tpIL
Uk5PPvEPE+D/4JReybl84G7bS/LD9X3JbOusXCWeW4Vaz9Tj/kH2pdezBVoh
SCrLgRy2S+wac8beIii78fvKZ9x/LPcSvIJ2RWDJyxbj14Gt3XWRJFAMh/75
UOTbsM9EhXe6lQCnA2em0zfsbcfOW51BYKTxJPE47o9kj6Y0ipghMMlvlH1V
js+vJnh96D0CZtH47h8IH++500J3EsFl00S5p2X4/fv791Lk5XKIi5HzzinG
th2291wtB5TtKbGcS8Cafmqd1s1KqLp4SaUhFe9nBmejGutK6NfMGGXEFvp0
ceXsy0q4ecIk8EwKAWrEkNiRjEow2+wkkpREQMhL7oBNm6tAOElD1CGBAPH0
l9cKMquAVNv7dCwS91trBiOCpBqgy6fOcLzD6xvD9Xchtw6qX0V5hNgScGCe
aWqloQ467y8HxT8iwEdlnrI+UIfziKcj04aAW7TOr6ws9fD27DVKnRW+f7lQ
i3036iE9KnOB9pCACxSe3guL9bD4u9mZ6x4Bbez8hUGnGkH0aDVbCe7nZ54c
cpbKbwJman2xvwSeB8ivTk40NcHUnztGGnhe4KaPzUeMNsE9C0mWrXieUDKO
tSVxNMMjPY7rrw4TEK6+12LQtBkaJQ3+WQsTcJFvq4E/VwvMTqZf374X18sS
utKkdStMGEboBG4iIGlDn6TD1Q6OEQF0v+902LXNxbnjYyfIqqervnGgw+Bk
/q133BSofWHIykSig/xH8qX79d2wx8Bv+Zw7DW5zkwZJGn2QPdXyu4+gAsdD
bo8q5kEobWvp5lKkwvlK+bFEtWEImev4auY3A8n5L4DZZwQsEu9xB1VNQw9P
Yvzj0VG42yd2vrxzCiwMZvVqRMZh/EKxZWvvJNRu498l4vUTFoqsjPdn/AId
Ef0tQv0TkNQlytxtPAFnhCp1NvNPwmOWSOta0k+g+bLGzLtMAUOhuVjjnTFg
+PEE6kun4cnBaVty4Ai0jwyxVFZOg1qxLZuA3wjEU5VbiuumgTn62Zy35whc
ZOIyyGyfBvHD/4Wq2I+Aj0Ta07Cf06Bvt+bif20EOL16c023zUBe/JatEtwj
IHD8rDijwQyM3Qn79D50GBTf/Nsj928Gtou8FzvJMgRl25/vimWkQkBqRD15
bhDkQja2s5CocD2SS+fg0CBIRzGROnZQoVlSMbYjfxCEMln/mB+igo+7XfvD
h4OwuXNX+wddKmwUl5ga1g5ALa+E70oKFWghpBRLh35QisnwuptBBdftvSsJ
hv1QJizlUZNDBYWhIPM6tX7IF5dxDiyjgs0VNNSyrx9SFM6YHemiws0vDZ96
q/rA11hZ8dYGFeS7JCvytvWBRprBSsF1GgRaWl6hBPSAYe8hv0p9Gmh3a6ik
O/eALdscb9NdGuw59HyvuVEPBFt4nxsyp0FzrMzFsOM90CuW6c78nAZibuUV
eR3d8OAzA4tuEg1yQirUm7Z3g2d6AtfMIg1elvy40vyYAiH91gkLf2lgJa3r
3qNHgU/ssifWGehwlm+Pc/k5CtRbNV3fsZUOcuSCmH0sFNgu8Sf89AE6cG9i
Y10P+w6RX1QOeKnSYccIuacnqwvyM6aO8ofTwXhwuS8QdUCLdH5eSRQdJp/u
MCz52AETeV6KdxLokGR5LTTMsQO40QG9iAw6NHIo2OiKdYBD63XPvTV0GKv/
LfXlXTtI/67o3j1Hh4YleZ0a1TZQd3hnkrtEh2MNwlfa9rXBveU79GtrdLiy
zdYdjbbCe4blTSGsOKemxFyWjrcCwSl5jOsA7lPSioSvVjVD+vGPrzg0cE7r
Dh8sSm6E6twHnBl4bvf56VWjK98IfWdORmjq/W/fXqkTbG8ANqW2LH88l9cF
/4xhnq8Hc12WfrYnBHQfFIGefXXgQem8n/Yc1y1155dCcbUQrh83e8kL1+Gy
Tc/jhWqh3vgcyRfnWOn5JVO3fTUgav9YmoRzsCJg7WbweCUoLEFp0mcCQCvb
NvxyJVx/tk1NBc+9RFwW0vtSAV4vUwxelRAwZ+dmEmVYDpEkp8mDeK6NMGl5
r3ALAfnNBfvqOty3tf8weDZeCmPBgz6bcN3w31BPDCwtglWe9J0J3TiHPc7w
kzcVAlfkk2ilQQJIhcc4iw/ng5iA6pFRXNeU4nxFF4VzQSlxF/kFrpsVBet7
OSe/gv7hUQVBPAcadrOIhxtmgV16ZkM5ntPMOKYMovPTwEfK7ZoR7kOK2P0N
Qwfi4f99D4b//z34/wDeqtaR
        "]]},
      Annotation[#, "Charting`Private`Tag$4775#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hk0Vd//P3AUV5IkUaQMkYREgxS7VEhIGpQikcoYGSsyJiRlfCvzkClj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        "]]},
      Annotation[#, "Charting`Private`Tag$4775#2"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hk0Vd/7B3DJECkpKVOUVIQyliFPoyhkyjwUlaiIuKSUKYlSGaKBkCEy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        "]]},
      Annotation[#, "Charting`Private`Tag$5551#1"]& ], 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hc4V+//B3DJiJSUlBUlFaHMMnI3RSErexSVqIh4k1JWEqUyokHIiOwV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        "]]},
      Annotation[#, "Charting`Private`Tag$5551#2"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hc41e//B3AiRUb6lJEyMjI+pKEUepXKFgqlrCLJjoxCmVF87EhZIXtv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        "]]},
      Annotation[#, "Charting`Private`Tag$6285#1"]& ], 
     TagBox[
      {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hc41e//B3AiRUb6lJEyMjI+SVvWXZQtFEoJRZIdGYUyI3zsSFkhe+9E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        "]]},
      Annotation[#, "Charting`Private`Tag$6285#2"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hk0Vd37AHCRKI0oCSUKmTIlVB5DURmSOYRMhcyzzDORWYQyuzILmbch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        "]]},
      Annotation[#, "Charting`Private`Tag$6925#1"]& ], 
     TagBox[
      {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hk0Vd37AHCRKI0oCSUKmTIlVLahqAzJHEKmQuZZ5pnILEKZXZmFzI8h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        "]]},
      Annotation[#, "Charting`Private`Tag$6925#2"]& ]}, {}}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"\[Xi]\"", TraditionalForm], None}, {
     FormBox["\"\[Eta]\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7385577801751003`*^9, 3.7385577972201004`*^9}, {
   3.738557859886101*^9, 3.7385579022341003`*^9}, 3.738557939332101*^9, 
   3.7385580481201005`*^9, {3.738558091035101*^9, 3.7385581183641005`*^9}, 
   3.7385581813551006`*^9, {3.7385582135611005`*^9, 3.7385582288411007`*^9}, 
   3.738558905785101*^9, 3.7385594653718348`*^9, 3.738559894783903*^9, 
   3.7385739052541313`*^9, 3.7385794165891314`*^9, 3.7385817960801315`*^9, 
   3.7385819126071315`*^9, 3.7385824722301316`*^9, 3.7385836075271316`*^9, 
   3.73864029742857*^9, 3.7386424301852818`*^9, 3.7386544549156885`*^9, 
   3.7386544957656884`*^9, 3.73865619774669*^9, 3.738657333952016*^9, 
   3.7386583609296904`*^9, 3.7386584664296904`*^9, 3.73865892978069*^9, 
   3.7386593070216904`*^9, {3.7386628040406904`*^9, 3.7386628323906903`*^9}, 
   3.738897465416971*^9, 3.7388981215151644`*^9, 3.738997515120113*^9, 
   3.739250280638908*^9, 3.740997413129795*^9, 3.749274087699373*^9, 
   3.7492823694620605`*^9, 3.7524081249813433`*^9, 3.769767725717211*^9, 
   3.847874314131822*^9, 3.8478746607482414`*^9, 3.847876261492926*^9, 
   3.8478763276875906`*^9, 3.8478816254316096`*^9, 3.8478817135769463`*^9, 
   3.8478818251615705`*^9, 3.8478818561875134`*^9, 3.847956557197218*^9, 
   3.847958650372715*^9, {3.847978486629611*^9, 3.8479784995979137`*^9}, 
   3.8479787863238935`*^9, 3.848467394725155*^9, 3.8484674841095986`*^9, {
   3.8484675782208614`*^9, 3.848467596886816*^9}},
 CellLabel->"Out[84]=",ExpressionUUID->"ae6f640f-02ee-4422-8e78-29afe98eb4e9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cl1", "[", "\[Theta]_", "]"}], ":=", 
  RowBox[{
   RowBox[{"CalcNormCrossSection", "[", 
    RowBox[{
    "\[Theta]", "  ", ",", "rSet", ",", "nSet", ",", "lSet", ",", 
     "\[Lambda]Set"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.73865640540969*^9, 3.7386564608996897`*^9}, {
  3.73866293024069*^9, 3.7386629326606903`*^9}, {3.8478745327133546`*^9, 
  3.8478745335463686`*^9}, {3.847876311561013*^9, 3.8478763118800163`*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"46f40af4-ebe1-4c78-baf2-7de2ad63e3e9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"line1", "=", 
   RowBox[{"Line", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"21", ",", 
        RowBox[{"Log", "[", "0.01", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"21", ",", 
        RowBox[{"Log", "[", "1.1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"line2", "=", 
   RowBox[{"Line", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"53", ",", 
        RowBox[{"Log", "[", "0.01", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"53", ",", 
        RowBox[{"Log", "[", "1.1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8479579828074055`*^9, 3.8479580418221974`*^9}, {
  3.847958108011818*^9, 3.8479581383405857`*^9}, {3.8479581809700255`*^9, 
  3.8479582111135473`*^9}, {3.8479582588992944`*^9, 3.8479582687734017`*^9}, {
  3.8479585365404267`*^9, 3.8479585689587994`*^9}, {3.84795867784692*^9, 
  3.847958718980875*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"e28c71b5-98f8-430c-87d9-fb691253fe72"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineStyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", "Red", ",", "Dashed"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.847958056317998*^9, 3.8479580563200016`*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"6b1abcae-ed39-4f7b-8e9e-5f39c1e3aaed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Pla", "=", 
  RowBox[{"ListLogPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cl1", "[", 
       RowBox[{"0.01", " ", "Degree"}], "]"}], ",", 
      RowBox[{"Cl1", "[", 
       RowBox[{"10", " ", "Degree"}], "]"}], ",", 
      RowBox[{"Cl1", "[", 
       RowBox[{"20", " ", "Degree"}], "]"}], ",", 
      RowBox[{"Cl1", "[", 
       RowBox[{"25", " ", "Degree"}], "]"}], ",", 
      RowBox[{"Cl1", "[", 
       RowBox[{"30", " ", "Degree"}], "]"}]}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "70"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.01", ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", "True"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", "Black", "]"}]}], " ", ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Velocity aberration, (\[Micro]rad)\>\"", ",", 
       "\"\<\[Sigma]/\!\(\*SubscriptBox[\(\[Sigma]\), \(0\)]\)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Phi]=0\[Degree]\>\"", ",", "\"\<\[Phi]=10\[Degree]\>\"", ",", 
       "\"\<\[Phi]=20\[Degree]\>\"", ",", "\"\<\[Phi]=25\[Degree]\>\"", ",", 
       "\"\<\[Phi]=30\[Degree]\>\""}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", "lineStyle", "]"}], ",", "line1", ",", 
       "line2", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<Relevant velocity aberration\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"37", ",", 
             RowBox[{"Log", "[", "0.03", "]"}]}], "}"}]}], "]"}], ",", "11"}],
         "]"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.738576623201132*^9, 3.7385766665341315`*^9}, {
   3.73865647040969*^9, 3.7386564737996902`*^9}, {3.73865651827969*^9, 
   3.73865657057969*^9}, {3.8478749187222357`*^9, 3.847874943033556*^9}, {
   3.8478818657586575`*^9, 3.847881932597122*^9}, {3.847956535508561*^9, 
   3.8479565510449066`*^9}, {3.8479580712345686`*^9, 
   3.8479580728103933`*^9}, {3.8479581540820074`*^9, 3.8479581625270433`*^9}, 
   3.847958204406003*^9, {3.8479582423650513`*^9, 3.8479582432702827`*^9}, {
   3.847958276746063*^9, 3.847958308330118*^9}, {3.8479583468436136`*^9, 
   3.847958355045154*^9}, {3.847958471316758*^9, 3.847958471469655*^9}, {
   3.847958700702801*^9, 3.8479587085541697`*^9}, {3.8479589469163074`*^9, 
   3.847958955711591*^9}, {3.8479590085329885`*^9, 3.8479590222828836`*^9}, {
   3.8479695594610972`*^9, 3.84796964168491*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"1a1ff2a8-0ae6-42b3-bf9d-328acada295c"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAA3COna9y9Zj/QitXULg8+v1uWXTzd
sfo/VLdlpPROVr8jW0LFLawKQMv4m56rpnC/L6Qqdrb/E0B9QnV3Jo6Bv8ug
swlWqRpApLXmeXN8jr9e/Z3OeqkgQIyAZ+2ekJe/sMRhmEr+I0CKItoNGuCg
vwcSJWIaUydAia/z1a7npr8R0ecr6qcqQNFqQPd64K2/e+2p9bn8LUCHt0sj
FOayv3iptd/EqDBAIN2mpU9Wt7+R9pXELFMyQC5RIc0EQry/3NN1qZT9M0BE
5i4jNdXAvzM3VY78pzVAs8m5Fm3Iw79oFjRzZFI3QIJ0zehp+8a/VmcSWMz8
OEA2yU/a/m7Kv9Af8Dw0pzpAHMwq5hMkzr+vNc0hnFE8QF8qVIPTDdG/yp6p
BgT8PUCSStPRZivTv/RQhetrpj9AguFGF1tr1b8DITDoaahAQG1p3/hUzte/
7DOd2p19QUD2DRSNB1Xavx7cCc3RUkJAI4VngTUA3b+GFHa/BShDQB3Ju2Wy
0N+/D9jhsTn9Q0Bd2ksRsmPhv6UhTaRt0kRAOulcUKLy4r8x7LeWoadFQCu1
v9SxleS/oDIiidV8RkCuP4mEdE3mv97vi3sJUkdA5mSGfosa6L/UHvVtPSdI
QL6TLn6m/em/b7pdYHH8SEAxXO1zhffrv5q9xVKl0UlAgoMXW/oI7r9AIy1F
2aZKQLb3cqx1GfC/TeaTNw18S0CGLy2ZKjvxv6oB+ilBUUxA5V4TFSdq8r9G
cF8cdSZNQNE04q0Ep/O/CS3EDqn7TUDxEhJXbfL0v90yKAHd0E5AwFaRvx1N
9r+xfIvzEKZPQF183xjot/e/twL3cqI9UECljlRqtzP5vwLkJ2w8qFBAgXoV
k5PB+r+sX1hl1hJRQJCYjyemYvy/K3OIXnB9UUAv4WRlQBj+v/YbuFcK6FFA
GIYHjOLj/7+CV+dQpFJSQIOMmoGi4wDARiMWSj69UkC9SU3vMeIBwLR8REPY
J1NAgVhTwsbuAsBFYXI8cpJTQI5tSse6CgTAbs6fNQz9U0C8uH23pjcFwKTB
zC6mZ1RADz/akHJ3BsBeOPknQNJUQFCNf6FrzAfADzAlIdo8VUDtIW/YYjkJ
wC+mUBp0p1VAPsy5YtfBCsAxmHsTDhJWQLzcARs0agzAjgOmDKh8VkDPdou/
KjgOwLvlzwVC51ZAW13jEKAZEMArPPn+21FXQC+v4VrWMhHARLE4fV+7V0AV
VbW7sWsSwO5GyLc=
         "]], 
        LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAC6h6HjwKX0AVVbW7sWsSwJu+lXxJ
O19A9bBivOgxEsDoFLJ146VfQCgqbJ/txhHAENVmtz4IYEDgC92c/GsRwNs9
9LOLPWBADijmchsfEcCTQ4Gw2HJgQNDeRoy83hDA7+QNrSWoYECqq2qho6kQ
wKwgmqly3WBAVYeWpdJ+EMCH9SWmvxJhQC/4qC58XRDANmKxogxIYUCDTeSV
+UQQwHdlPJ9ZfWFAB2NFscM0EMAE/sabprJhQPc3imdtLBDAlypRmPPnYUAO
y02fnysQwOzp2pRAHWJAvvgIMhYyEMC+OmSRjVJiQM4EvaadPxDAxhvtjdqH
YkA2roqKEVQQwMGLdYonvWJAF9ORSltvEMBqif2GdPJiQEfeHHxxkRDAeROF
g8EnY0Da4pqHV7oQwKwoDIAOXWNABkYrsR3qEMC7x5J8W5JjQJO9L3/hIBHA
Y+8YeajHY0BWcheFzl4RwF2ennX1/GNA0nb8nh+kEcBl0yNyQjJkQJF2c7Ig
8RHANo2obo9nZEDBvAgTMUYSwJ4R33PrfGRAFVW1u7FrEsCaCsRm
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwBkQRu+yFib1JlAgAAAEgAAAACAAAA3COna9y9Zj+r4v+zlLnjv1uWXTzd
sfo//RZ15A6+478jW0LFLawKQKQs73J2y+O/L6Qqdrb/E0BTzl4vzeHjv8ug
swlWqRpAGewFIBYB5L9e/Z3OeqkgQFuLhoNVKeS/sMRhmEr+I0ArlsjTkFrk
vwcSJWIaUydAmR67yc6U5L8R0ecr6qcqQJ/m9mEX2OS/e+2p9bn8LUCcaUni
cyTlv3iptd/EqDBA0B0x4O555b+R9pXELFMyQF5AVUiU2OW/3NN1qZT9M0D7
KwVncUDmvzM3VY78pzVAjxXN8ZSx5r9oFjRzZFI3QF4BMBIPLOe/VmcSWMz8
OEBu9Zhx8a/nv9Af8Dw0pzpAjMqXRk896L+vNc0hnFE8QOaggGM91Oi/yp6p
BgT8PUAW5IdG0nTpv/RQhetrpj9A1wN4KyYf6r8DITDoaahAQGCjIR9T0+q/
7DOd2p19QUCUBqsUdZHrvx7cCc3RUkJAcgvo/KlZ7L+GFHa/BShDQLoW6d8R
LO2/D9jhsTn9Q0DXGfX4zgjuv6UhTaRt0kRAxl0p1QXw7r8x7LeWoadFQGAj
AXXd4e+/oDIiidV8RkB1yoe4P2/wv97vi3sJUkdALxIgEQzz8L/UHvVtPSdI
QEI5/mZrfPG/b7pdYHH8SEArv1Hrdgvyv5q9xVKl0UlAATNmeEmg8r9AIy1F
2aZKQOzm767/OvO/TeaTNw18S0C0NlMWuNvzv6oB+ilBUUxAd+hAQJOC9L9G
cF8cdSZNQMhPD/CzL/W/CS3EDqn7TUDrMEdGP+P1v90yKAHd0E5A/Vft8Fyd
9r+xfIvzEKZPQPD2JmE3Xve/twL3cqI9UEBaxO8G/CX4vwLkJ2w8qFBAJVG2
k9v0+L+sX1hl1hJRQM0R1kQKy/m/K3OIXnB9UUDXXRA3wKj6v/YbuFcK6FFA
T65XxDmO+7+CV+dQpFJSQJiJfO23e/y/RiMWSj69UkB/MpTRgHH9v7R8REPY
J1NAUFNJNeBv/r9FYXI8cpJTQFhYshwod/+/bs6fNQz9U0BUbma92EMAwKTB
zC6mZ1RAO+Uvfe7QAMBeOPknQNJUQH9oZ/IJYwHADzAlIdo8VUCRKTKWZPoB
wC+mUBp0p1VAFI5oUD2XAsAxmHsTDhJWQCXkFivZOQPAjgOmDKh8VkA0CmEk
hOIDwLvlzwVC51ZAYBsuJZKRBMArPPn+21FXQPE1oiRgRwXAVQQi+HW8V0AM
eYuCVQQGwK87SvEPJ1hADu6wpeXIBsCy33HqqZFYQGzzpO6RlQfAy+2Y40P8
WEA5Z7IU7GoIwHdjv9zdZllA1Iw1CZlJCcArPuXVd9FZQL4R7YZUMgrAWnsK
zxE8WkAs46Z/9SULwHoYL8irplpAXQXLrHMlDMACE1PBRRFbQGggP6HuMQ3A
aGh2ut97W0CgSPzgtkwOwBwWmbN55ltA8tv3ull3D8CeGbusE1FcQL5rtHvY
WRDAWnDcpa27XEAGqpD4+wERwMwX/Z5HJl1AH5clQnS1EcC3uitiNItdQBVV
tbuxaxLAVKI0jA==
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwVxXk8E2wcAPBtRoaNTdFFaWnkCulg6od0qGGTI3JsJOUNkSlDqTcdqk+u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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwViX0804kfwPfdg23YiHKEu0ZM5CFFuiafI5ErZ5OHaMbGuB4oQmKvUlf9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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwVjn881IcfxzHt87nfoZmMJJlCflyJ6k7v+VFpI3fmnPw8d6isX6dTfu2x
MppfmR/FhGScu7Jxqa6FvDXRl/xI6/sQZzYUmkY/tORHa3+8Hs/H85/n42Ue
cZgfqaOlpSV5v/+osaiO0TRFbdf4MP4nMCEw6FwIZ0j1dntj736T9PduEeR2
Z0MNFVxTP7xtZkqgfaV13PV3BvCat7PJeBWBneX1FIHSGKRf9xkkmBEYulja
naBcDduFuV1ccwLrWkVFu5csQGWkehVpQSChbxlh7GcFjfTKsy8sCdS7P27z
tNoaVr9b0zy6jsDEZ8rZXxY2gPFju1NbbAk8obw23KpwgNhu/Rcv7QnMfX22
1daPDW+NotYabCJQ80CmLFjcCNwJpmOhC4Ebnf3PLFQ7wUcjHuxvuATuM9wU
K+E7g9qhwKPbjUBBtL7w3oILWHf+kXZyF4G9ZjOcTdVboU73gHGxD4G1Tl3m
JTwOFEu61xj5E9hRpvxQd4EL79pYbfNBBL7yTf0rRr4dmtsLbT3FBH5g7jCx
XwHw4ATn5KsDBE5tLB0oTf4MDkV6PqfEErhKQ+m6z3eDkZEjNamJBKatiGte
ts4dCNXcWPS3BLL6/1RtWXSHtL9KeuqyCawy96482OcBV73LfwwvJNBxSn3u
YrUnXOroLz5+kcBy9pr0h0k7wC9R9Xz2MoG/T2cmUvg7IXeMPT54ncDfVs0e
5FrtAv9CatP62wQevhkSfnRhF1y3zVcPdxFY3HSHX3XfC3LKNaZLjwgEiw2e
j+S7QU2/tiX1CYHeT/KdGUmfg6xdFSB7SeAl7bfrP+N9Ad3jLu3dWiTuOBJm
IvvUG8LZmQO5TBIpG1qZynlvqD/a/eSWCYlD7HXaQ70+QOUaeQhsSFQlZb5c
Lt8DWo7x3sKtJKp1/pFWcH1hroQU3fEiUWfM6iuOwhf4ypnh0kASa8KEkf/X
58HduQS7kf0k2sR+F3okmQedPaZX8xJIfP3JjQDqBA/4qvTB2kwSTwWM+1by
+XC7UK2/tfT9PwvD3a5NfJi5/E+HYy2JV5M83Put/OBCvlZ8YQuJniIpR5rn
B8n+7wpifiPxUPcFJ/qiH9zory7+eZzEypZ7dvLoL0GxbAdFNE9iqMucFfR9
CSuye8QpLAqyHCzNBzj+4Bj82sFwLQXt5b7Gx6r9IfrXbfMrt1DQsSjRgKkv
gHSBLi/Hh4JnPpDTFUkC8M6uaY2TULDhcc8yt3EBcG3KpnoTKGjDmVsa5AXA
L3FR4rJcCvrrrnkjawyAgR1d7cMKCtZu2/2cZSWEazNTjWeRgleGjz5V5gqh
0OTzp9hPwc5nRaPuC0KoyHoxL3pOwePiZs1QVCDY/55dEU+loo3r44fH7wdC
oG9KPrmWinsTqT16nL1gV6yXznKlYoKR/d3L8r3wZvCgW46QijoGfi2eekHg
rB5J+S6Wivv2xd0cTgyCzh9mDBfOUNHE8If6+CdBIPU63PH0EhXLVjbUGPCC
wbupTurf/r5/RFP1U0MwTPtVTXLGqHjv48WynZ+GAFumzarQpmEUw7Toz+9D
wKxOcjfVjIblPpzcxPkQiIw8pT3JpeGz/r0ZH0WFwt/Lv6i5F0zDO8oTKbW9
oTDtYdrimETD87fOJnltC4OUA5OuK0toOLHiimy0KgxGg2Nsvm2k4fKHUWpX
MhzSZgX5sUM0HOS+qs/khoOsPCtjYomG+e4n6/ql4XBBb4/t2Go6To8xfrJU
hEO9U+L5aHc61qwuVkqHwuFB/G2dY1F0PD1rKW/WF8Efp8cLqBl03ByhqqDv
EsHac4tZtj/T8Xgk50JgsgiUMZfsBvvoqLvUdl5+RQRN22LaPn5Dx0JrXtHL
cRHMJWuUo6YMnJocKADTCOib1HUBDwbe2irJzeZHwMXmHx/ZxTCw7ZNn2QOn
I8Ai85S2Ko+BLZmyDKumCMg602F79yYDD6Qvph17EQGbyNBR2SgD4w1SU1qs
xKA57XSjgc7EmnX0b5ghYnDNavE6v5mJDe15SUF5YtCq8nUzFDFRPG0Ur2gX
AzswQWiXxcSQsjLZ7IIY5IY5ex6rmRj5wELqxpbA+ljGG84YEzdnKw7lREvA
mmHq4KzHwowO2xhNiQRMwlhjD11Z+C9F+eMW
         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, -4.605170185988091}, 
     DisplayFunction :> Identity, Epilog -> {
       Directive[{
         Thickness[Large], 
         RGBColor[1, 0, 0], 
         Dashing[{Small, Small}]}], 
       LineBox[{{21, -4.605170185988091}, {21, 0.09531017980432493}}], 
       LineBox[{{53, -4.605170185988091}, {53, 0.09531017980432493}}], 
       StyleBox[
        InsetBox[
         FormBox["\"Relevant velocity aberration\"", TraditionalForm], {
         37, -3.506557897319982}], {11}, StripOnInput -> False]}, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
        "\"\[Sigma]/\\!\\(\\*SubscriptBox[\\(\[Sigma]\\), \\(0\\)]\\)\"", 
         TraditionalForm], None}, {
        FormBox["\"Velocity aberration, (\[Micro]rad)\"", TraditionalForm], 
        None}}, FrameStyle -> Directive[
       GrayLevel[0]], FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {
       Automatic, Automatic}}, GridLines -> {None, None}, GridLinesStyle -> 
     Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 70}, {-4.605170185988091, 0}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{0, 0}, {0, 0}}, Ticks -> {Automatic, 
       Charting`ScaledTicks[{Log, Exp}]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\[Phi]=0\[Degree]\"", "\"\[Phi]=10\[Degree]\"", 
       "\"\[Phi]=20\[Degree]\"", "\"\[Phi]=25\[Degree]\"", 
       "\"\[Phi]=30\[Degree]\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8479589587885695`*^9, {3.8479590118681283`*^9, 3.847959024786747*^9}, {
   3.8479695624007683`*^9, 3.8479696439894643`*^9}, {3.8479784872726116`*^9, 
   3.8479785023484983`*^9}, 3.8479787885878563`*^9, 3.848467396195486*^9, 
   3.8484674855886984`*^9, {3.8484675796629715`*^9, 3.848467598385878*^9}},
 CellLabel->"Out[89]=",ExpressionUUID->"1f71c6e9-f4bf-46b7-b463-b6c40d6d1ebd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<RetroreflectorCrossSection.jpg\>\"", ",", "Pla", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "500"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.847969669336222*^9, 3.8479696819816823`*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"e37b2920-345e-4c10-ae10-24c1a0b8b1d2"],

Cell[BoxData["\<\"RetroreflectorCrossSection.jpg\"\>"], "Output",
 CellChangeTimes->{
  3.847969701352956*^9, {3.847978498811948*^9, 3.847978514367409*^9}, 
   3.8479788006151824`*^9, 3.8484673972779856`*^9, 3.848467486553608*^9, {
   3.8484675806175833`*^9, 3.8484675998182564`*^9}},
 CellLabel->"Out[91]=",ExpressionUUID->"734496b8-2276-4b53-912b-567209b0dbc1"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Supplementary note 4 : Statistical error in the determination of the symmetry \
parameters\
\>", "Section",
 CellChangeTimes->{{3.8441614417263823`*^9, 3.844161449621578*^9}, {
  3.844161499700204*^9, 
  3.8441615027721663`*^9}},ExpressionUUID->"b5b5ad98-1880-4169-b54f-\
f35e66dcabc4"],

Cell["\<\
We assume that there is a single polarimetric retroreflector with the \
symmetry parameters P1 = P2 = P3 = 0, meaning that we should measure equal \
intensities (I1=I2=I3=I4) for a large number of detected photons. To simulte \
the effect of a limited number of the detected photons, we generate a random \
dataset of integers in the range between  1 to 4. \
\>", "Text",
 CellChangeTimes->{{3.844161712336523*^9, 3.844161832592722*^9}, {
  3.8441619303565865`*^9, 3.844161998577602*^9}, {3.844162035925181*^9, 
  3.844162063434248*^9}, {3.8441621083342853`*^9, 3.8441621184726143`*^9}, {
  3.844162160382309*^9, 3.8441621923970723`*^9}, {3.8441622547570486`*^9, 
  3.8441623168975096`*^9}, {3.8441624264456043`*^9, 3.844162582936348*^9}, {
  3.844162614945695*^9, 3.844162734374715*^9}, {3.84416277697023*^9, 
  3.84416278076046*^9}, {3.8441628557500095`*^9, 3.844162903919719*^9}, {
  3.844162976818527*^9, 3.8441629937017374`*^9}, {3.844163024588253*^9, 
  3.8441630799528604`*^9}, {3.844222354374796*^9, 
  3.8442223750879993`*^9}},ExpressionUUID->"4ea768ea-1df7-4f4b-8494-\
e4c304fb6d6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"IntegerList", "[", "no_", "]"}], ":=", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "4"}], "}"}], ",", "no"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.844162782257869*^9, 3.8441627822598686`*^9}, {
  3.844162826144285*^9, 3.8441628796296034`*^9}, {3.8441629211271534`*^9, 
  3.8441629572170925`*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"94cd018a-db91-4ca0-9814-134c2d35f048"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegerList", "[", "50", "]"}]], "Input",
 CellChangeTimes->{{3.8441629623842983`*^9, 3.844162962520256*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"dfca69b4-37a9-44db-8a3e-5d4082c8ab66"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "2", ",", "2", ",", "4", ",", "4", ",", "1", ",", "1", ",", "3", 
   ",", "3", ",", "3", ",", "1", ",", "2", ",", "3", ",", "4", ",", "1", ",", 
   "2", ",", "2", ",", "4", ",", "2", ",", "4", ",", "3", ",", "3", ",", "2", 
   ",", "2", ",", "4", ",", "4", ",", "4", ",", "1", ",", "4", ",", "2", ",", 
   "2", ",", "4", ",", "1", ",", "1", ",", "4", ",", "3", ",", "4", ",", "1", 
   ",", "1", ",", "4", ",", "2", ",", "4", ",", "4", ",", "4", ",", "2", ",", 
   "2", ",", "3", ",", "1", ",", "3", ",", "4"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8441629629502068`*^9, {3.8441655459771366`*^9, 3.844165563433646*^9}, {
   3.8442223888985915`*^9, 3.8442223952413163`*^9}, 3.844222664550731*^9, 
   3.8442227158622007`*^9, 3.84422292735781*^9, 3.8442350391111946`*^9, 
   3.8442351396026316`*^9, 3.844250366634265*^9, 3.844250420624817*^9, 
   3.8442504547340384`*^9, 3.844250605549605*^9, {3.8442506491881433`*^9, 
   3.8442507075770473`*^9}, 3.844250744227792*^9, 3.8484673973313913`*^9, 
   3.848467486616729*^9, {3.8484675806521993`*^9, 3.848467599882371*^9}},
 CellLabel->"Out[93]=",ExpressionUUID->"20d7f2bf-d387-4f17-92b2-484f9bf4ee31"]
}, Open  ]],

Cell["\<\
The count of the element \[OpenCurlyDoubleQuote]1\[CloseCurlyDoubleQuote] \
would be I1, the count of element \[OpenCurlyDoubleQuote]2\
\[CloseCurlyDoubleQuote] is I2, the count of element \[OpenCurlyDoubleQuote]3\
\[CloseCurlyDoubleQuote] is I3 and the count of element \
\[OpenCurlyDoubleQuote]4\[CloseCurlyDoubleQuote] is I4. From these \
intensities, we can calculate the symmetry parameters P1 to P3. \
\>", "Text",
 CellChangeTimes->{{3.844162736716275*^9, 3.844162739195468*^9}, {
  3.8441630057892485`*^9, 3.8441630130536113`*^9}, {3.844163089484589*^9, 
  3.8441631837046947`*^9}, {3.844163237605565*^9, 3.844163262864978*^9}, {
  3.8441634192535887`*^9, 3.844163489144879*^9}, {3.8441635856741185`*^9, 
  3.8441635860582347`*^9}, {3.8442224044538345`*^9, 
  3.8442224261353703`*^9}},ExpressionUUID->"6cfd5d02-9933-49fa-ac74-\
5cf6f180ebae"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CalculateSymmetries", "[", "DataSet_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "I1", ",", "I2", ",", "I3", ",", "I4", ",", "Ia", ",", "Ib", ",", "P1", 
       ",", "P2", ",", "P3"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"I1", " ", "=", " ", 
       RowBox[{"Count", "[", 
        RowBox[{"DataSet", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"I2", " ", "=", " ", 
       RowBox[{"Count", "[", 
        RowBox[{"DataSet", ",", "2"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"I3", " ", "=", " ", 
       RowBox[{"Count", "[", 
        RowBox[{"DataSet", ",", "3"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"I4", " ", "=", " ", 
       RowBox[{"Count", "[", 
        RowBox[{"DataSet", ",", "4"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Ia", " ", "=", " ", 
       RowBox[{"I1", "+", "I2"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Ib", "=", 
       RowBox[{"I3", "+", "I4"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"P1", "=", 
       FractionBox[
        RowBox[{"Ia", "-", "Ib"}], 
        RowBox[{"Ia", "+", "Ib"}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"P2", "=", 
       FractionBox[
        RowBox[{"I1", "-", "I2"}], 
        RowBox[{"I1", "+", "I2"}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"P3", "=", 
       FractionBox[
        RowBox[{"I3", "-", "I4"}], 
        RowBox[{"I3", "+", "I4"}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"P1", ",", "P2", ",", "P3"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8441635898232183`*^9, 3.8441637162019587`*^9}, {
   3.8441637536405773`*^9, 3.844163793762848*^9}, {3.8441638997302103`*^9, 
   3.8441641368200674`*^9}, 3.844164347161234*^9, {3.844222686521349*^9, 
   3.8442226907656574`*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"453bbcad-3111-4ea8-8225-aef46e770c55"],

Cell["\<\
The calculation of the symmetry paramters is repeated for 100 times and we \
build an array of values in P1, P2, P3. The \[OpenCurlyDoubleQuote]error\
\[CloseCurlyDoubleQuote] is defined as the difference between the maximum and \
minimum value in any of the symmetry parameters divided by 2.\
\>", "Text",
 CellChangeTimes->{{3.8441642085604105`*^9, 3.844164312377266*^9}, {
  3.8441643575781207`*^9, 3.844164361536786*^9}, {3.8441645158094597`*^9, 
  3.8441645366147575`*^9}, {3.8441650524968433`*^9, 
  3.8441650843584623`*^9}},ExpressionUUID->"b5522641-fa3e-404f-a869-\
4a50d361d423"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CalculateError", "[", "noPhotons_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "P1Array", ",", "P2Array", ",", "P3Array", ",", "P1", ",", "P2", ",", 
      "P3", ",", "TotalPArray", ",", "Error"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"P1Array", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"P2Array", " ", "=", " ", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"P3Array", " ", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "0"}], ",", 
       RowBox[{"i", "<", "100"}], ",", 
       RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"P1", ",", "P2", ",", "P3"}], "}"}], "=", 
         RowBox[{"CalculateSymmetries", "[", 
          RowBox[{"IntegerList", "[", "noPhotons", "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"P1Array", ",", "P1"}], "]"}], ";", "\t", 
        "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"P2Array", ",", "P1"}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"P3Array", ",", "P1"}], "]"}]}]}], "\[IndentingNewLine]", 
      "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"TotalPArray", "=", 
      RowBox[{"Join", "[", 
       RowBox[{"P1Array", ",", "P2Array", ",", "P3Array"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Error", " ", "=", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Max", "[", "TotalPArray", "]"}], "-", 
         RowBox[{"Min", "[", "TotalPArray", "]"}]}], ")"}], "/", "2"}]}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.844164379600095*^9, 3.8441643924530697`*^9}, {
  3.8441644446466784`*^9, 3.8441644978267975`*^9}, {3.8441645465886545`*^9, 
  3.844164882057414*^9}, {3.844164977491808*^9, 3.844164997777034*^9}, {
  3.8441650660957427`*^9, 3.844165264777334*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"2368d3f7-42cd-48f5-aad8-eab858e05861"],

Cell["\<\
Now we generate Supplementary Figure 12. Note that the data is slightly \
different, everytime the calculation is run. This is because it uses data \
from random number generation.\
\>", "Text",
 CellChangeTimes->{{3.844222468506332*^9, 3.844222475183034*^9}, {
  3.8442225544338765`*^9, 
  3.84422262903345*^9}},ExpressionUUID->"fad18b43-c0f2-4f38-a99c-\
21ef1d2b91d2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"noPhotons", "=", 
   RowBox[{"{", 
    RowBox[{
    "50", ",", "100", ",", "250", ",", "500", ",", "1000", ",", "5000"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ErrorList", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CalculateError", "[", "i", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "noPhotons"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8441653586729565`*^9, 3.8441654056093636`*^9}, {
  3.8442223405897417`*^9, 3.844222343141492*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"9b3c24d3-c5d3-47f6-ad70-321918595e72"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ErrorPlot", "=", 
  RowBox[{"ListLogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"noPhotons", ",", "ErrorList"}], "}"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"40", ",", "6000"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.4"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Statistical error in the determination \\n of the symmetry \
parameters\>\"", ",", "\"\<\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Number of SLR ranging data points \>\"", ",", "\"\<\>\""}], 
        "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "330"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.844164517452041*^9, 3.844164517455042*^9}, {
   3.84416504067982*^9, 3.844165051026331*^9}, {3.8441653099920006`*^9, 
   3.844165351542892*^9}, {3.844165409698309*^9, 3.8441654250349836`*^9}, {
   3.8441654764279823`*^9, 3.844165483377928*^9}, {3.844165535107559*^9, 
   3.844165536355582*^9}, 3.84425054321493*^9, 3.844250637708175*^9},
 CellLabel->"In[98]:=",ExpressionUUID->"881084b1-9f22-4c44-b164-c869e7bcdc65"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
    PointBox[{{3.912023005428146, 0.38}, {4.605170185988092, 0.25}, {
     5.521460917862246, 0.132}, {6.214608098422191, 0.128}, {
     6.907755278982137, 0.087}, {8.517193191416238, 0.0374}}]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{3.6888794541139363`, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"Statistical error in the determination \\n of the symmetry parameters\
\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}, {
     FormBox["\"Number of SLR ranging data points \"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}}, {8.517193191416238, 
        FormBox["5000", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
       3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->330,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->NCache[{{
      Log[40], 
      Log[6000]}, {0, 0.4}}, {{3.6888794541139363`, 8.699514748210191}, {
     0, 0.4}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{{3.844165410592664*^9, 3.8441654253839827`*^9}, 
   3.8441654846431365`*^9, {3.844165537096176*^9, 3.8441655639892874`*^9}, 
   3.844222581825153*^9, 3.8442226320234785`*^9, 3.8442226648887234`*^9, 
   3.8442227162352037`*^9, 3.844222927791816*^9, 3.844235039510168*^9, 
   3.844235140029606*^9, 3.844250367049474*^9, 3.844250421050826*^9, 
   3.8442504551710443`*^9, 3.84425054408272*^9, 3.844250605938579*^9, {
   3.844250649526149*^9, 3.844250707967945*^9}, 3.844250744610358*^9, 
   3.8484673974991655`*^9, 3.8484674868102846`*^9, {3.8484675808492517`*^9, 
   3.8484676000714226`*^9}},
 CellLabel->"Out[98]=",ExpressionUUID->"4e8f878b-df20-4e70-8e68-e6d68659641d"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8441631773784714`*^9, 3.8441631782414303`*^9}, {
  3.844163224120879*^9, 3.8441632308613386`*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"87860d2f-f04e-475a-bfe9-9aed17cc9de4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Accuracy.jpg\>\"", ",", "ErrorPlot", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "500"}]}], "]"}]}], "Input",
 CellLabel->
  "In[100]:=",ExpressionUUID->"29bbc82e-fb3d-4938-894a-4e2fb06b02dc"],

Cell[BoxData["\<\"Accuracy.jpg\"\>"], "Output",
 CellChangeTimes->{{3.844165539437648*^9, 3.844165565014296*^9}, 
   3.844222586960026*^9, {3.8442226368797755`*^9, 3.8442226658747272`*^9}, 
   3.844222717104204*^9, 3.8442229288898115`*^9, 3.8442350411158113`*^9, 
   3.844235141393135*^9, 3.844250369314701*^9, 3.8442504236701293`*^9, 
   3.8442504572344065`*^9, 3.844250607136903*^9, {3.8442506519267864`*^9, 
   3.8442507091748066`*^9}, 3.844250745937482*^9, 3.848467397989185*^9, 
   3.8484674874132156`*^9, {3.848467581518737*^9, 3.8484676009951324`*^9}},
 CellLabel->
  "Out[101]=",ExpressionUUID->"baf0d055-2b60-44af-ad2e-707ac8a250f9"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1450.5, 780.75},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{595.32, 841.92}},
TaggingRules->{
 "WelcomeScreenSettings" -> {"FEStarting" -> False}, "TryRealOnly" -> False},
Magnification:>1.3 Inherited,
FrontEndVersion->"12.2 for Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"05c90dfb-4497-493e-8482-4773ebd42d1e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 305, 7, 134, "Section",ExpressionUUID->"9282a33c-758b-42e3-b59b-22073b1ebea5"],
Cell[CellGroupData[{
Cell[910, 33, 211, 4, 70, "Subsection",ExpressionUUID->"0f04e3ce-b193-4f97-ac74-6f7c1f1ca0d9"],
Cell[1124, 39, 2281, 67, 159, "Input",ExpressionUUID->"30ce6187-866d-4329-bdd4-e4baed96034e"],
Cell[3408, 108, 1417, 41, 123, "Input",ExpressionUUID->"9612dc90-d029-461a-9a45-e7d4e384fcbe"],
Cell[4828, 151, 581, 17, 117, "Input",ExpressionUUID->"b868c167-8f30-45b2-b573-4ae5ac69b984"],
Cell[5412, 170, 3608, 82, 139, "Input",ExpressionUUID->"59e0092d-3a9d-49b6-9ea0-819ea159a6f3"],
Cell[9023, 254, 3208, 85, 116, "Input",ExpressionUUID->"ea709740-35a0-4f4a-8a52-20abb505ea9b"],
Cell[12234, 341, 896, 23, 64, "Input",ExpressionUUID->"3ae71ea9-0f01-4b82-bd33-bb98f2bd4e6e"],
Cell[13133, 366, 6313, 117, 90, "Input",ExpressionUUID->"de6b3826-02b6-45b2-bb36-0344244be48f"],
Cell[CellGroupData[{
Cell[19471, 487, 1350, 26, 114, "Input",ExpressionUUID->"d516dc87-6d84-48b0-9893-a4f8d1431e18"],
Cell[20824, 515, 2177, 29, 42, "Output",ExpressionUUID->"051008e4-4727-4e6c-a615-873ab0670eca"],
Cell[23004, 546, 2236, 31, 42, "Output",ExpressionUUID->"e1b1fb87-6a66-4cfb-9ce8-7ccb12a36870"],
Cell[25243, 579, 2255, 32, 42, "Output",ExpressionUUID->"93113b85-6878-45c1-b1cc-9fff391036cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27535, 616, 869, 18, 88, "Input",ExpressionUUID->"9fa924c7-3f54-49d5-bd0b-aad4e93943f3"],
Cell[28407, 636, 1718, 25, 42, "Output",ExpressionUUID->"05e4f4ef-e48c-4560-9380-aa3a20f415a2"],
Cell[30128, 663, 1735, 26, 42, "Output",ExpressionUUID->"da2999ce-5897-4592-8c31-1faff00f4406"],
Cell[31866, 691, 1737, 26, 42, "Output",ExpressionUUID->"c562101f-cc9a-4ee0-b0f0-d4acd63f6ff8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33652, 723, 185, 3, 70, "Subsection",ExpressionUUID->"24853d2a-8df1-44d9-b06d-a5d111a04452"],
Cell[33840, 728, 1176, 29, 114, "Input",ExpressionUUID->"e6b2a458-f658-4e67-b9fd-e71803e240ec"],
Cell[35019, 759, 4306, 89, 139, "Input",ExpressionUUID->"ee51fdd7-dacb-4c5c-aed7-a230c8220601"],
Cell[39328, 850, 2896, 72, 139, "Input",ExpressionUUID->"a718a517-f3c6-457b-9ff6-1ed1744a1d37"],
Cell[42227, 924, 4053, 94, 139, "Input",ExpressionUUID->"85ac73b9-aba1-431b-9224-6abc9b9d7855"],
Cell[46283, 1020, 3447, 90, 164, "Input",ExpressionUUID->"74084b06-f255-43fb-9bb4-0304cf6ad781"],
Cell[CellGroupData[{
Cell[49755, 1114, 866, 21, 37, "Input",ExpressionUUID->"5f232861-3fcd-4b10-aa32-545862271dc1"],
Cell[50624, 1137, 125551, 2353, 603, "Output",ExpressionUUID->"814ce6c0-bf18-4bbb-9578-5fd2b54fed9b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176212, 3495, 483, 10, 63, "Input",ExpressionUUID->"e9067679-7557-47bf-815f-e4fe5900694c"],
Cell[176698, 3507, 785, 11, 42, "Output",ExpressionUUID->"98554d80-eb94-480b-98e4-29a026dd8d25"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[177544, 3525, 369, 5, 86, "Section",ExpressionUUID->"a586f045-0e7a-424a-861a-24b3c12e19d7"],
Cell[177916, 3532, 9689, 236, 685, "Input",ExpressionUUID->"a55c8727-3e27-4943-8dd5-5b53fd0883f7"],
Cell[187608, 3770, 1296, 28, 60, "Input",ExpressionUUID->"b29a6bff-6547-4a06-9a27-7da97d4f9b92"],
Cell[188907, 3800, 567, 15, 63, "Input",ExpressionUUID->"6dc92b62-30cb-4aca-860c-fe922543b511"],
Cell[189477, 3817, 851, 20, 41, "Input",ExpressionUUID->"1759fcc4-3c2f-4a7f-93d9-fc21c600d641"],
Cell[190331, 3839, 1138, 29, 42, "Input",ExpressionUUID->"4ccad9fd-0b86-4e62-ba05-1362b7b8a78b"],
Cell[191472, 3870, 1160, 31, 114, "Input",ExpressionUUID->"d03d46d7-5c74-489c-94a7-5d5fa2bc046d"],
Cell[192635, 3903, 1346, 33, 114, "Input",ExpressionUUID->"5416a4c4-c59b-499a-8078-09b3796afe16"],
Cell[193984, 3938, 1010, 22, 88, "Input",ExpressionUUID->"c9eb9994-7b2a-481f-9901-7c3e8a3120cf"],
Cell[194997, 3962, 841, 21, 80, "Input",ExpressionUUID->"98bec1d4-a861-453b-92cb-c57305d59218"],
Cell[CellGroupData[{
Cell[195863, 3987, 287, 4, 70, "Subsection",ExpressionUUID->"1bb2ba17-8dad-4be7-993e-edfb3e03b895"],
Cell[196153, 3993, 689, 13, 38, "Input",ExpressionUUID->"77c4e9c2-f5f8-4b55-9e25-0369169b86ad"],
Cell[CellGroupData[{
Cell[196867, 4010, 3791, 86, 176, "Input",ExpressionUUID->"0bf8a2f8-9319-4b52-b6bb-aa3c78040564"],
Cell[200661, 4098, 24440, 486, 393, "Output",ExpressionUUID->"1fe3703c-9f2b-4129-a18b-9aeb544b1e4e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225138, 4589, 439, 9, 63, "Input",ExpressionUUID->"d8cb7428-7c3e-4522-884a-a4324a9a0b99"],
Cell[225580, 4600, 1132, 16, 42, "Output",ExpressionUUID->"0ca4c4f9-c183-4193-a4eb-e4746de65341"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[226773, 4623, 326, 6, 86, "Section",ExpressionUUID->"b555b85e-27b1-4a59-ab2e-9899c6ad22e5"],
Cell[CellGroupData[{
Cell[227124, 4633, 187, 3, 57, "Subsubsection",ExpressionUUID->"010d17e0-98bb-4e38-a723-b1fc81dcee13"],
Cell[227314, 4638, 543, 14, 37, "Input",ExpressionUUID->"acb82834-67b4-4a56-99f4-0739caa59818"],
Cell[227860, 4654, 293, 7, 37, "Input",ExpressionUUID->"365c14db-fb89-4fa6-b7cd-7f807e7b9892"],
Cell[228156, 4663, 2489, 65, 297, "Input",ExpressionUUID->"100a898a-bcb0-4816-b5a0-4557a79e98e0"],
Cell[230648, 4730, 7472, 196, 645, "Input",ExpressionUUID->"de778b22-1cfb-4e2c-b674-fa2002573b56"],
Cell[238123, 4928, 173, 2, 37, "Input",ExpressionUUID->"058527bf-b1ad-4248-8db8-d1c4ea726631"]
}, Open  ]],
Cell[CellGroupData[{
Cell[238333, 4935, 314, 5, 57, "Subsubsection",ExpressionUUID->"7f80a373-0208-4b2c-b456-a759fb1bebce"],
Cell[238650, 4942, 1531, 34, 114, "Input",ExpressionUUID->"caf34f4c-01d8-452a-89f8-8719b4b92a3b"],
Cell[240184, 4978, 635, 15, 63, "Input",ExpressionUUID->"e36e9edf-cecd-4eda-a9c4-8344ca7147a7"],
Cell[240822, 4995, 1226, 25, 64, "Input",ExpressionUUID->"0515dd3f-b34d-4687-a147-30caece50ad5"],
Cell[CellGroupData[{
Cell[242073, 5024, 2640, 62, 114, "Input",ExpressionUUID->"d5db3175-c7ad-4b41-9b20-80069c76cebb"],
Cell[244716, 5088, 55243, 936, 477, "Output",ExpressionUUID->"ae6f640f-02ee-4422-8e78-29afe98eb4e9"]
}, Open  ]],
Cell[299974, 6027, 584, 12, 38, "Input",ExpressionUUID->"46f40af4-ebe1-4c78-baf2-7de2ad63e3e9"],
Cell[300561, 6041, 1082, 30, 63, "Input",ExpressionUUID->"e28c71b5-98f8-430c-87d9-fb691253fe72"],
Cell[301646, 6073, 292, 6, 37, "Input",ExpressionUUID->"6b1abcae-ed39-4f7b-8e9e-5f39c1e3aaed"],
Cell[CellGroupData[{
Cell[301963, 6083, 3069, 71, 114, "Input",ExpressionUUID->"1a1ff2a8-0ae6-42b3-bf9d-328acada295c"],
Cell[305035, 6156, 34889, 688, 325, "Output",ExpressionUUID->"1f71c6e9-f4bf-46b7-b463-b6c40d6d1ebd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[339961, 6849, 453, 9, 63, "Input",ExpressionUUID->"e37b2920-345e-4c10-ae10-24c1a0b8b1d2"],
Cell[340417, 6860, 363, 5, 42, "Output",ExpressionUUID->"734496b8-2276-4b53-912b-567209b0dbc1"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[340841, 6872, 296, 7, 86, "Section",ExpressionUUID->"b5b5ad98-1880-4169-b54f-f35e66dcabc4"],
Cell[341140, 6881, 1103, 17, 105, "Text",ExpressionUUID->"4ea768ea-1df7-4f4b-8494-e4c304fb6d6e"],
Cell[342246, 6900, 457, 10, 38, "Input",ExpressionUUID->"94cd018a-db91-4ca0-9814-134c2d35f048"],
Cell[CellGroupData[{
Cell[342728, 6914, 212, 3, 37, "Input",ExpressionUUID->"dfca69b4-37a9-44db-8a3e-5d4082c8ab66"],
Cell[342943, 6919, 1199, 18, 42, "Output",ExpressionUUID->"20d7f2bf-d387-4f17-92b2-484f9bf4ee31"]
}, Open  ]],
Cell[344157, 6940, 860, 14, 75, "Text",ExpressionUUID->"6cfd5d02-9933-49fa-ac74-5cf6f180ebae"],
Cell[345020, 6956, 1978, 46, 391, "Input",ExpressionUUID->"453bbcad-3111-4ea8-8225-aef46e770c55"],
Cell[347001, 7004, 598, 10, 75, "Text",ExpressionUUID->"b5522641-fa3e-404f-a869-4a50d361d423"],
Cell[347602, 7016, 2227, 52, 342, "Input",ExpressionUUID->"2368d3f7-42cd-48f5-aad8-eab858e05861"],
Cell[349832, 7070, 380, 8, 75, "Text",ExpressionUUID->"fad18b43-c0f2-4f38-a99c-21ef1d2b91d2"],
Cell[350215, 7080, 628, 16, 63, "Input",ExpressionUUID->"9b3c24d3-c5d3-47f6-ad70-321918595e72"],
Cell[CellGroupData[{
Cell[350868, 7100, 1412, 33, 88, "Input",ExpressionUUID->"881084b1-9f22-4c44-b164-c869e7bcdc65"],
Cell[352283, 7135, 9412, 224, 300, "Output",ExpressionUUID->"4e8f878b-df20-4e70-8e68-e6d68659641d"]
}, Open  ]],
Cell[361710, 7362, 226, 3, 37, "Input",ExpressionUUID->"87860d2f-f04e-475a-bfe9-9aed17cc9de4"],
Cell[CellGroupData[{
Cell[361961, 7369, 377, 9, 63, "Input",ExpressionUUID->"29bbc82e-fb3d-4938-894a-4e2fb06b02dc"],
Cell[362341, 7380, 642, 9, 87, "Output",ExpressionUUID->"baf0d055-2b60-44af-ad2e-707ac8a250f9"]
}, Open  ]]
}, Open  ]]
}
]
*)

